-- MySQL dump 10.9
--
-- Host: localhost    Database: logs
-- ------------------------------------------------------
-- Server version	4.1.22

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `auth_group`
--

DROP TABLE IF EXISTS `auth_group`;
CREATE TABLE `auth_group` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(80) collate utf8_spanish2_ci NOT NULL default '',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `name` (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_spanish2_ci;

--
-- Dumping data for table `auth_group`
--

LOCK TABLES `auth_group` WRITE;
/*!40000 ALTER TABLE `auth_group` DISABLE KEYS */;
/*!40000 ALTER TABLE `auth_group` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `auth_group_permissions`
--

DROP TABLE IF EXISTS `auth_group_permissions`;
CREATE TABLE `auth_group_permissions` (
  `id` int(11) NOT NULL auto_increment,
  `group_id` int(11) NOT NULL default '0',
  `permission_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `group_id` (`group_id`,`permission_id`),
  KEY `permission_id_refs_id_5886d21f` (`permission_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_spanish2_ci;

--
-- Dumping data for table `auth_group_permissions`
--

LOCK TABLES `auth_group_permissions` WRITE;
/*!40000 ALTER TABLE `auth_group_permissions` DISABLE KEYS */;
/*!40000 ALTER TABLE `auth_group_permissions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `auth_message`
--

DROP TABLE IF EXISTS `auth_message`;
CREATE TABLE `auth_message` (
  `id` int(11) NOT NULL auto_increment,
  `user_id` int(11) NOT NULL default '0',
  `message` longtext collate utf8_spanish2_ci NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `auth_message_user_id` (`user_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_spanish2_ci;

--
-- Dumping data for table `auth_message`
--

LOCK TABLES `auth_message` WRITE;
/*!40000 ALTER TABLE `auth_message` DISABLE KEYS */;
/*!40000 ALTER TABLE `auth_message` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `auth_permission`
--

DROP TABLE IF EXISTS `auth_permission`;
CREATE TABLE `auth_permission` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(50) collate utf8_spanish2_ci NOT NULL default '',
  `content_type_id` int(11) NOT NULL default '0',
  `codename` varchar(100) collate utf8_spanish2_ci NOT NULL default '',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `content_type_id` (`content_type_id`,`codename`),
  KEY `auth_permission_content_type_id` (`content_type_id`)
) ENGINE=MyISAM AUTO_INCREMENT=88 DEFAULT CHARSET=utf8 COLLATE=utf8_spanish2_ci;

--
-- Dumping data for table `auth_permission`
--

LOCK TABLES `auth_permission` WRITE;
/*!40000 ALTER TABLE `auth_permission` DISABLE KEYS */;
INSERT INTO `auth_permission` VALUES (1,'Can add message',1,'add_message'),(2,'Can change message',1,'change_message'),(3,'Can delete message',1,'delete_message'),(4,'Can add group',2,'add_group'),(5,'Can change group',2,'change_group'),(6,'Can delete group',2,'delete_group'),(7,'Can add user',3,'add_user'),(8,'Can change user',3,'change_user'),(9,'Can delete user',3,'delete_user'),(10,'Can add permission',4,'add_permission'),(11,'Can change permission',4,'change_permission'),(12,'Can delete permission',4,'delete_permission'),(13,'Can add content type',5,'add_contenttype'),(14,'Can change content type',5,'change_contenttype'),(15,'Can delete content type',5,'delete_contenttype'),(16,'Can add session',6,'add_session'),(17,'Can change session',6,'change_session'),(18,'Can delete session',6,'delete_session'),(19,'Can add site',7,'add_site'),(20,'Can change site',7,'change_site'),(21,'Can delete site',7,'delete_site'),(22,'Can add log entry',8,'add_logentry'),(23,'Can change log entry',8,'change_logentry'),(24,'Can delete log entry',8,'delete_logentry'),(25,'Can add status',9,'add_status'),(26,'Can change status',9,'change_status'),(27,'Can delete status',9,'delete_status'),(28,'Can add website',10,'add_website'),(29,'Can change website',10,'change_website'),(30,'Can delete website',10,'delete_website'),(31,'Can add workstation',11,'add_workstation'),(32,'Can change workstation',11,'change_workstation'),(33,'Can delete workstation',11,'delete_workstation'),(34,'Can add color',12,'add_color'),(35,'Can change color',12,'change_color'),(36,'Can delete color',12,'delete_color'),(37,'Can add tld',13,'add_tld'),(38,'Can change tld',13,'change_tld'),(39,'Can delete tld',13,'delete_tld'),(40,'Can add view permissions',14,'add_viewpermissions'),(41,'Can change view permissions',14,'change_viewpermissions'),(42,'Can delete view permissions',14,'delete_viewpermissions'),(43,'Can add weblog',15,'add_weblog'),(44,'Can change weblog',15,'change_weblog'),(45,'Can delete weblog',15,'delete_weblog'),(46,'Can add user',16,'add_user'),(47,'Can change user',16,'change_user'),(48,'Can delete user',16,'delete_user'),(49,'Can add user mapping',17,'add_usermapping'),(50,'Can change user mapping',17,'change_usermapping'),(51,'Can delete user mapping',17,'delete_usermapping'),(52,'Can add user group',18,'add_usergroup'),(53,'Can change user group',18,'change_usergroup'),(54,'Can delete user group',18,'delete_usergroup'),(55,'Can add mime type',19,'add_mimetype'),(56,'Can change mime type',19,'change_mimetype'),(57,'Can delete mime type',19,'delete_mimetype'),(58,'Can add hi lite',20,'add_hilite'),(59,'Can change hi lite',20,'change_hilite'),(60,'Can delete hi lite',20,'delete_hilite'),(61,'Can add method',21,'add_method'),(62,'Can change method',21,'change_method'),(63,'Can delete method',21,'delete_method'),(64,'Can add user profile',22,'add_userprofile'),(65,'Can change user profile',22,'change_userprofile'),(66,'Can delete user profile',22,'delete_userprofile'),(67,'Can add lexicon',23,'add_lexicon'),(68,'Can change lexicon',23,'change_lexicon'),(69,'Can delete lexicon',23,'delete_lexicon'),(70,'Can add word',24,'add_word'),(71,'Can change word',24,'change_word'),(72,'Can delete word',24,'delete_word'),(73,'Can add general setting',25,'add_generalsetting'),(74,'Can change general setting',25,'change_generalsetting'),(75,'Can delete general setting',25,'delete_generalsetting'),(76,'Can add file lock',26,'add_filelock'),(77,'Can change file lock',26,'change_filelock'),(78,'Can delete file lock',26,'delete_filelock'),(79,'Can add message',27,'add_message'),(80,'Can change message',27,'change_message'),(81,'Can delete message',27,'delete_message'),(82,'Can add time slice',28,'add_timeslice'),(83,'Can change time slice',28,'change_timeslice'),(84,'Can delete time slice',28,'delete_timeslice'),(85,'Can add last look',29,'add_lastlook'),(86,'Can change last look',29,'change_lastlook'),(87,'Can delete last look',29,'delete_lastlook');
/*!40000 ALTER TABLE `auth_permission` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `auth_user`
--

DROP TABLE IF EXISTS `auth_user`;
CREATE TABLE `auth_user` (
  `id` int(11) NOT NULL auto_increment,
  `username` varchar(30) collate utf8_spanish2_ci NOT NULL default '',
  `first_name` varchar(30) collate utf8_spanish2_ci NOT NULL default '',
  `last_name` varchar(30) collate utf8_spanish2_ci NOT NULL default '',
  `email` varchar(75) collate utf8_spanish2_ci NOT NULL default '',
  `password` varchar(128) collate utf8_spanish2_ci NOT NULL default '',
  `is_staff` tinyint(1) NOT NULL default '0',
  `is_active` tinyint(1) NOT NULL default '0',
  `is_superuser` tinyint(1) NOT NULL default '0',
  `last_login` datetime NOT NULL default '0000-00-00 00:00:00',
  `date_joined` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `username` (`username`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_spanish2_ci;

--
-- Dumping data for table `auth_user`
--

LOCK TABLES `auth_user` WRITE;
/*!40000 ALTER TABLE `auth_user` DISABLE KEYS */;
/*!40000 ALTER TABLE `auth_user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `auth_user_groups`
--

DROP TABLE IF EXISTS `auth_user_groups`;
CREATE TABLE `auth_user_groups` (
  `id` int(11) NOT NULL auto_increment,
  `user_id` int(11) NOT NULL default '0',
  `group_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `user_id` (`user_id`,`group_id`),
  KEY `group_id_refs_id_f116770` (`group_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_spanish2_ci;

--
-- Dumping data for table `auth_user_groups`
--

LOCK TABLES `auth_user_groups` WRITE;
/*!40000 ALTER TABLE `auth_user_groups` DISABLE KEYS */;
/*!40000 ALTER TABLE `auth_user_groups` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `auth_user_user_permissions`
--

DROP TABLE IF EXISTS `auth_user_user_permissions`;
CREATE TABLE `auth_user_user_permissions` (
  `id` int(11) NOT NULL auto_increment,
  `user_id` int(11) NOT NULL default '0',
  `permission_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `user_id` (`user_id`,`permission_id`),
  KEY `permission_id_refs_id_67e79cb` (`permission_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_spanish2_ci;

--
-- Dumping data for table `auth_user_user_permissions`
--

LOCK TABLES `auth_user_user_permissions` WRITE;
/*!40000 ALTER TABLE `auth_user_user_permissions` DISABLE KEYS */;
/*!40000 ALTER TABLE `auth_user_user_permissions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `django_admin_log`
--

DROP TABLE IF EXISTS `django_admin_log`;
CREATE TABLE `django_admin_log` (
  `id` int(11) NOT NULL auto_increment,
  `action_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `user_id` int(11) NOT NULL default '0',
  `content_type_id` int(11) default NULL,
  `object_id` longtext collate utf8_spanish2_ci,
  `object_repr` varchar(200) collate utf8_spanish2_ci NOT NULL default '',
  `action_flag` smallint(5) unsigned NOT NULL default '0',
  `change_message` longtext collate utf8_spanish2_ci NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `django_admin_log_user_id` (`user_id`),
  KEY `django_admin_log_content_type_id` (`content_type_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_spanish2_ci;

--
-- Dumping data for table `django_admin_log`
--

LOCK TABLES `django_admin_log` WRITE;
/*!40000 ALTER TABLE `django_admin_log` DISABLE KEYS */;
/*!40000 ALTER TABLE `django_admin_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `django_content_type`
--

DROP TABLE IF EXISTS `django_content_type`;
CREATE TABLE `django_content_type` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(100) collate utf8_spanish2_ci NOT NULL default '',
  `app_label` varchar(100) collate utf8_spanish2_ci NOT NULL default '',
  `model` varchar(100) collate utf8_spanish2_ci NOT NULL default '',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `app_label` (`app_label`,`model`)
) ENGINE=MyISAM AUTO_INCREMENT=30 DEFAULT CHARSET=utf8 COLLATE=utf8_spanish2_ci;

--
-- Dumping data for table `django_content_type`
--

LOCK TABLES `django_content_type` WRITE;
/*!40000 ALTER TABLE `django_content_type` DISABLE KEYS */;
INSERT INTO `django_content_type` VALUES (1,'message','auth','message'),(2,'group','auth','group'),(3,'user','auth','user'),(4,'permission','auth','permission'),(5,'content type','contenttypes','contenttype'),(6,'session','sessions','session'),(7,'site','sites','site'),(8,'log entry','admin','logentry'),(9,'status','log','status'),(10,'website','log','website'),(11,'workstation','log','workstation'),(12,'color','log','color'),(13,'tld','log','tld'),(14,'view permissions','log','viewpermissions'),(15,'weblog','log','weblog'),(16,'user','log','user'),(17,'user mapping','log','usermapping'),(18,'user group','log','usergroup'),(19,'mime type','log','mimetype'),(20,'hi lite','log','hilite'),(21,'method','log','method'),(22,'user profile','log','userprofile'),(23,'lexicon','wordsearch','lexicon'),(24,'word','wordsearch','word'),(25,'general setting','preferences','generalsetting'),(26,'file lock','preferences','filelock'),(27,'message','preferences','message'),(28,'time slice','preferences','timeslice'),(29,'last look','trackr','lastlook');
/*!40000 ALTER TABLE `django_content_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `django_session`
--

DROP TABLE IF EXISTS `django_session`;
CREATE TABLE `django_session` (
  `session_key` varchar(40) collate utf8_spanish2_ci NOT NULL default '',
  `session_data` longtext collate utf8_spanish2_ci NOT NULL,
  `expire_date` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`session_key`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_spanish2_ci;

--
-- Dumping data for table `django_session`
--

LOCK TABLES `django_session` WRITE;
/*!40000 ALTER TABLE `django_session` DISABLE KEYS */;
/*!40000 ALTER TABLE `django_session` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `django_site`
--

DROP TABLE IF EXISTS `django_site`;
CREATE TABLE `django_site` (
  `id` int(11) NOT NULL auto_increment,
  `domain` varchar(100) collate utf8_spanish2_ci NOT NULL default '',
  `name` varchar(50) collate utf8_spanish2_ci NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_spanish2_ci;

--
-- Dumping data for table `django_site`
--

LOCK TABLES `django_site` WRITE;
/*!40000 ALTER TABLE `django_site` DISABLE KEYS */;
INSERT INTO `django_site` VALUES (1,'example.com','example.com');
/*!40000 ALTER TABLE `django_site` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `log_color`
--

DROP TABLE IF EXISTS `log_color`;
CREATE TABLE `log_color` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(20) collate utf8_spanish2_ci NOT NULL default '',
  `hexcode` varchar(8) collate utf8_spanish2_ci NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=739 DEFAULT CHARSET=utf8 COLLATE=utf8_spanish2_ci;

--
-- Dumping data for table `log_color`
--

LOCK TABLES `log_color` WRITE;
/*!40000 ALTER TABLE `log_color` DISABLE KEYS */;
INSERT INTO `log_color` VALUES (589,'AliceBlue','#F0F8FF'),(590,'AntiqueWhite','#FAEBD7'),(591,'Aqua','#00FFFF'),(592,'Aquamarine','#7FFFD4'),(593,'Azure','#F0FFFF'),(594,'Beige','#F5F5DC'),(595,'Bisque','#FFE4C4'),(596,'Black','#000000'),(597,'BlanchedAlmond','#FFEBCD'),(598,'Blue','#0000FF'),(599,'BlueViolet','#8A2BE2'),(600,'Brown','#A52A2A'),(601,'BurlyWood','#DEB887'),(602,'CadetBlue','#5F9EA0'),(603,'Chartreuse','#7FFF00'),(604,'Chocolate','#D2691E'),(605,'Coral','#FF7F50'),(606,'CornflowerBlue','#6495ED'),(607,'Cornsilk','#FFF8DC'),(608,'Crimson','#DC143C'),(609,'Cyan','#00FFFF'),(610,'DarkBlue','#00008B'),(611,'DarkCyan','#008B8B'),(612,'DarkGoldenRod','#B8860B'),(613,'DarkGray','#A9A9A9'),(614,'DarkGrey','#A9A9A9'),(615,'DarkGreen','#006400'),(616,'DarkKhaki','#BDB76B'),(617,'DarkMagenta','#8B008B'),(618,'DarkOliveGreen','#556B2F'),(619,'Darkorange','#FF8C00'),(620,'DarkOrchid','#9932CC'),(621,'DarkRed','#8B0000'),(622,'DarkSalmon','#E9967A'),(623,'DarkSeaGreen','#8FBC8F'),(624,'DarkSlateBlue','#483D8B'),(625,'DarkSlateGray','#2F4F4F'),(626,'DarkSlateGrey','#2F4F4F'),(627,'DarkTurquoise','#00CED1'),(628,'DarkViolet','#9400D3'),(629,'DeepPink','#FF1493'),(630,'DeepSkyBlue','#00BFFF'),(631,'DimGray','#696969'),(632,'DimGrey','#696969'),(633,'DodgerBlue','#1E90FF'),(634,'FireBrick','#B22222'),(635,'FloralWhite','#FFFAF0'),(636,'ForestGreen','#228B22'),(637,'Fuchsia','#FF00FF'),(638,'Gainsboro','#DCDCDC'),(639,'GhostWhite','#F8F8FF'),(640,'Gold','#FFD700'),(641,'GoldenRod','#DAA520'),(642,'Gray','#808080'),(643,'Grey','#808080'),(644,'Green','#008000'),(645,'GreenYellow','#ADFF2F'),(646,'HoneyDew','#F0FFF0'),(647,'HotPink','#FF69B4'),(648,'IndianRed','#CD5C5C'),(649,'Indigo','#4B0082'),(650,'Ivory','#FFFFF0'),(651,'Khaki','#F0E68C'),(652,'Lavender','#E6E6FA'),(653,'LavenderBlush','#FFF0F5'),(654,'LawnGreen','#7CFC00'),(655,'LemonChiffon','#FFFACD'),(656,'LightBlue','#ADD8E6'),(657,'LightCoral','#F08080'),(658,'LightCyan','#E0FFFF'),(659,'LightGoldenRodYellow','#FAFAD2'),(660,'LightGray','#D3D3D3'),(661,'LightGrey','#D3D3D3'),(662,'LightGreen','#90EE90'),(663,'LightPink','#FFB6C1'),(664,'LightSalmon','#FFA07A'),(665,'LightSeaGreen','#20B2AA'),(666,'LightSkyBlue','#87CEFA'),(667,'LightSlateGray','#778899'),(668,'LightSlateGrey','#778899'),(669,'LightSteelBlue','#B0C4DE'),(670,'LightYellow','#FFFFE0'),(671,'Lime','#00FF00'),(672,'LimeGreen','#32CD32'),(673,'Linen','#FAF0E6'),(674,'Magenta','#FF00FF'),(675,'Maroon','#800000'),(676,'MediumAquaMarine','#66CDAA'),(677,'MediumBlue','#0000CD'),(678,'MediumOrchid','#BA55D3'),(679,'MediumPurple','#9370D8'),(680,'MediumSeaGreen','#3CB371'),(681,'MediumSlateBlue','#7B68EE'),(682,'MediumSpringGreen','#00FA9A'),(683,'MediumTurquoise','#48D1CC'),(684,'MediumVioletRed','#C71585'),(685,'MidnightBlue','#191970'),(686,'MintCream','#F5FFFA'),(687,'MistyRose','#FFE4E1'),(688,'Moccasin','#FFE4B5'),(689,'NavajoWhite','#FFDEAD'),(690,'Navy','#000080'),(691,'OldLace','#FDF5E6'),(692,'Olive','#808000'),(693,'OliveDrab','#6B8E23'),(694,'Orange','#FFA500'),(695,'OrangeRed','#FF4500'),(696,'Orchid','#DA70D6'),(697,'PaleGoldenRod','#EEE8AA'),(698,'PaleGreen','#98FB98'),(699,'PaleTurquoise','#AFEEEE'),(700,'PaleVioletRed','#D87093'),(701,'PapayaWhip','#FFEFD5'),(702,'PeachPuff','#FFDAB9'),(703,'Peru','#CD853F'),(704,'Pink','#FFC0CB'),(705,'Plum','#DDA0DD'),(706,'PowderBlue','#B0E0E6'),(707,'Purple','#800080'),(708,'Red','#FF0000'),(709,'RosyBrown','#BC8F8F'),(710,'RoyalBlue','#4169E1'),(711,'SaddleBrown','#8B4513'),(712,'Salmon','#FA8072'),(713,'SandyBrown','#F4A460'),(714,'SeaGreen','#2E8B57'),(715,'SeaShell','#FFF5EE'),(716,'Sienna','#A0522D'),(717,'Silver','#C0C0C0'),(718,'SkyBlue','#87CEEB'),(719,'SlateBlue','#6A5ACD'),(720,'SlateGray','#708090'),(721,'SlateGrey','#708090'),(722,'Snow','#FFFAFA'),(723,'SpringGreen','#00FF7F'),(724,'SteelBlue','#4682B4'),(725,'Tan','#D2B48C'),(726,'Teal','#008080'),(727,'Thistle','#D8BFD8'),(728,'Tomato','#FF6347'),(729,'Turquoise','#40E0D0'),(730,'Violet','#EE82EE'),(731,'Wheat','#F5DEB3'),(732,'White','#FFFFFF'),(733,'WhiteSmoke','#F5F5F5'),(734,'Yellow','#FFFF00'),(735,'YellowGreen','#9ACD32'),(737,'red','ff0000'),(738,'red','ff0000');
/*!40000 ALTER TABLE `log_color` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `log_hilite`
--

DROP TABLE IF EXISTS `log_hilite`;
CREATE TABLE `log_hilite` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(32) collate utf8_spanish2_ci NOT NULL default '',
  `comment` longtext collate utf8_spanish2_ci,
  `color_id` int(11) default NULL,
  PRIMARY KEY  (`id`),
  KEY `log_hilite_color_id` (`color_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_spanish2_ci;

--
-- Dumping data for table `log_hilite`
--

LOCK TABLES `log_hilite` WRITE;
/*!40000 ALTER TABLE `log_hilite` DISABLE KEYS */;
/*!40000 ALTER TABLE `log_hilite` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `log_method`
--

DROP TABLE IF EXISTS `log_method`;
CREATE TABLE `log_method` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(80) collate utf8_spanish2_ci NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=utf8 COLLATE=utf8_spanish2_ci;

--
-- Dumping data for table `log_method`
--

LOCK TABLES `log_method` WRITE;
/*!40000 ALTER TABLE `log_method` DISABLE KEYS */;
INSERT INTO `log_method` VALUES (1,'GET'),(2,'HEAD'),(3,'POST'),(4,'PUT'),(5,'DELETE'),(6,'TRACE'),(7,'CONNECT'),(8,'OPTIONS');
/*!40000 ALTER TABLE `log_method` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `log_mimetype`
--

DROP TABLE IF EXISTS `log_mimetype`;
CREATE TABLE `log_mimetype` (
  `id` int(11) NOT NULL auto_increment,
  `type` varchar(16) collate utf8_spanish2_ci NOT NULL default '',
  `description` varchar(64) collate utf8_spanish2_ci NOT NULL default '',
  `extension` varchar(16) collate utf8_spanish2_ci NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=642 DEFAULT CHARSET=utf8 COLLATE=utf8_spanish2_ci;

--
-- Dumping data for table `log_mimetype`
--

LOCK TABLES `log_mimetype` WRITE;
/*!40000 ALTER TABLE `log_mimetype` DISABLE KEYS */;
INSERT INTO `log_mimetype` VALUES (18,'application','andrew-inset','ez'),(19,'application','atom+xml','atom'),(20,'application','atomcat+xml','atomcat'),(21,'application','atomsvc+xml','atomsvc'),(22,'application','ccxml+xml','ccxml'),(23,'application','davmount+xml','davmount'),(24,'application','ecmascript','ecma'),(25,'application','font-tdpfr','pfr'),(26,'application','hyperstudio','stk'),(27,'application','javascript','js'),(28,'application','json','json'),(29,'application','mac-binhex40','hqx'),(30,'application','mac-compactpro','cpt'),(31,'application','marc','mrc'),(32,'application','mathematica','ma'),(33,'application','mathematica','nb'),(34,'application','mathematica','mb'),(35,'application','mathml+xml','mathml'),(36,'application','mbox','mbox'),(37,'application','mediaservercontrol+xml','mscml'),(38,'application','mp4','mp4s'),(39,'application','msword','doc'),(40,'application','msword','dot'),(41,'application','mxf','mxf'),(42,'application','oda','oda'),(43,'application','ogg','ogg'),(44,'application','pdf','pdf'),(45,'application','pgp-encrypted','pgp'),(46,'application','pgp-signature','asc'),(47,'application','pgp-signature','sig'),(48,'application','pics-rules','prf'),(49,'application','pkcs10','p10'),(50,'application','pkcs7-mime','p7m'),(51,'application','pkcs7-mime','p7c'),(52,'application','pkcs7-signature','p7s'),(53,'application','pkix-cert','cer'),(54,'application','pkix-crl','crl'),(55,'application','pkix-pkipath','pkipath'),(56,'application','pkixcmp','pki'),(57,'application','pls+xml','pls'),(58,'application','postscript','ai'),(59,'application','postscript','eps'),(60,'application','postscript','ps'),(61,'application','prs.cww','cww'),(62,'application','rdf+xml','rdf'),(63,'application','reginfo+xml','rif'),(64,'application','relax-ng-compact-syntax','rnc'),(65,'application','resource-lists+xml','rl'),(66,'application','rls-services+xml','rs'),(67,'application','rsd+xml','rsd'),(68,'application','rss+xml','rss'),(69,'application','rtf','rtf'),(70,'application','sbml+xml','sbml'),(71,'application','sdp','sdp'),(72,'application','set-payment-initiation','setpay'),(73,'application','set-registration-initiation','setreg'),(74,'application','shf+xml','shf'),(75,'application','smil+xml','smi'),(76,'application','smil+xml','smil'),(77,'application','srgs','gram'),(78,'application','srgs+xml','grxml'),(79,'application','ssml+xml','ssml'),(80,'application','vnd.3gpp.pic-bw-large','plb'),(81,'application','vnd.3gpp.pic-bw-small','psb'),(82,'application','vnd.3gpp.pic-bw-var','pvb'),(83,'application','vnd.3m.post-it-notes','pwn'),(84,'application','vnd.accpac.simply.aso','aso'),(85,'application','vnd.accpac.simply.imp','imp'),(86,'application','vnd.acucobol','acu'),(87,'application','vnd.acucorp','atc'),(88,'application','vnd.acucorp','acutc'),(89,'application','vnd.adobe.xdp+xml','xdp'),(90,'application','vnd.adobe.xfdf','xfdf'),(91,'application','vnd.amiga.ami','ami'),(92,'application','vnd.anser-web-certificate-issue-initiation','cii'),(93,'application','vnd.anser-web-funds-transfer-initiation','fti'),(94,'application','vnd.antix.game-component','atx'),(95,'application','vnd.apple.installer+xml','mpkg'),(96,'application','vnd.audiograph','aep'),(97,'application','vnd.blueice.multipass','mpm'),(98,'application','vnd.bmi','bmi'),(99,'application','vnd.businessobjects','rep'),(100,'application','vnd.chemdraw+xml','cdxml'),(101,'application','vnd.chipnuts.karaoke-mmd','mmd'),(102,'application','vnd.cinderella','cdy'),(103,'application','vnd.claymore','cla'),(104,'application','vnd.clonk.c4group','c4g'),(105,'application','vnd.clonk.c4group','c4d'),(106,'application','vnd.clonk.c4group','c4f'),(107,'application','vnd.clonk.c4group','c4p'),(108,'application','vnd.clonk.c4group','c4u'),(109,'application','vnd.commonspace','csp'),(110,'application','vnd.commonspace','cst'),(111,'application','vnd.contact.cmsg','cdbcmsg'),(112,'application','vnd.cosmocaller','cmc'),(113,'application','vnd.crick.clicker','clkx'),(114,'application','vnd.crick.clicker.keyboard','clkk'),(115,'application','vnd.crick.clicker.palette','clkp'),(116,'application','vnd.crick.clicker.template','clkt'),(117,'application','vnd.crick.clicker.wordbank','clkw'),(118,'application','vnd.criticaltools.wbs+xml','wbs'),(119,'application','vnd.ctc-posml','pml'),(120,'application','vnd.cups-ppd','ppd'),(121,'application','vnd.curl','curl'),(122,'application','vnd.data-vision.rdz','rdz'),(123,'application','vnd.denovo.fcselayout-link','fe_launch'),(124,'application','vnd.dna','dna'),(125,'application','vnd.dolby.mlp','mlp'),(126,'application','vnd.dpgraph','dpg'),(127,'application','vnd.dreamfactory','dfac'),(128,'application','vnd.ecowin.chart','mag'),(129,'application','vnd.enliven','nml'),(130,'application','vnd.epson.esf','esf'),(131,'application','vnd.epson.msf','msf'),(132,'application','vnd.epson.quickanime','qam'),(133,'application','vnd.epson.salt','slt'),(134,'application','vnd.epson.ssf','ssf'),(135,'application','vnd.eszigno3+xml','es3'),(136,'application','vnd.eszigno3+xml','et3'),(137,'application','vnd.ezpix-album','ez2'),(138,'application','vnd.ezpix-package','ez3'),(139,'application','vnd.fdf','fdf'),(140,'application','vnd.flographit','gph'),(141,'application','vnd.fluxtime.clip','ftc'),(142,'application','vnd.framemaker','fm'),(143,'application','vnd.framemaker','frame'),(144,'application','vnd.framemaker','maker'),(145,'application','vnd.frogans.fnc','fnc'),(146,'application','vnd.frogans.ltf','ltf'),(147,'application','vnd.fsc.weblaunch','fsc'),(148,'application','vnd.fujitsu.oasys','oas'),(149,'application','vnd.fujitsu.oasys2','oa2'),(150,'application','vnd.fujitsu.oasys3','oa3'),(151,'application','vnd.fujitsu.oasysgp','fg5'),(152,'application','vnd.fujitsu.oasysprs','bh2'),(153,'application','vnd.fujixerox.ddd','ddd'),(154,'application','vnd.fujixerox.docuworks','xdw'),(155,'application','vnd.fujixerox.docuworks.binder','xbd'),(156,'application','vnd.fuzzysheet','fzs'),(157,'application','vnd.genomatix.tuxedo','txd'),(158,'application','vnd.google-earth.kml+xml','kml'),(159,'application','vnd.google-earth.kmz','kmz'),(160,'application','vnd.grafeq','gqf'),(161,'application','vnd.grafeq','gqs'),(162,'application','vnd.groove-account','gac'),(163,'application','vnd.groove-help','ghf'),(164,'application','vnd.groove-identity-message','gim'),(165,'application','vnd.groove-injector','grv'),(166,'application','vnd.groove-tool-message','gtm'),(167,'application','vnd.groove-tool-template','tpl'),(168,'application','vnd.groove-vcard','vcg'),(169,'application','vnd.handheld-entertainment+xml','zmm'),(170,'application','vnd.hbci','hbci'),(171,'application','vnd.hhe.lesson-player','les'),(172,'application','vnd.hp-hpgl','hpgl'),(173,'application','vnd.hp-hpid','hpid'),(174,'application','vnd.hp-hps','hps'),(175,'application','vnd.hp-jlyt','jlt'),(176,'application','vnd.hp-pcl','pcl'),(177,'application','vnd.hp-pclxl','pclxl'),(178,'application','vnd.hzn-3d-crossword','x3d'),(179,'application','vnd.ibm.minipay','mpy'),(180,'application','vnd.ibm.modcap','afp'),(181,'application','vnd.ibm.modcap','listafp'),(182,'application','vnd.ibm.modcap','list3820'),(183,'application','vnd.ibm.rights-management','irm'),(184,'application','vnd.ibm.secure-container','sc'),(185,'application','vnd.igloader','igl'),(186,'application','vnd.immervision-ivp','ivp'),(187,'application','vnd.immervision-ivu','ivu'),(188,'application','vnd.intercon.formnet','xpw'),(189,'application','vnd.intercon.formnet','xpx'),(190,'application','vnd.intu.qbo','qbo'),(191,'application','vnd.intu.qfx','qfx'),(192,'application','vnd.ipunplugged.rcprofile','rcprofile'),(193,'application','vnd.irepository.package+xml','irp'),(194,'application','vnd.is-xpr','xpr'),(195,'application','vnd.jam','jam'),(196,'application','vnd.jcp.javame.midlet-rms','rms'),(197,'application','vnd.jisp','jisp'),(198,'application','vnd.kahootz','ktz'),(199,'application','vnd.kahootz','ktr'),(200,'application','vnd.kde.karbon','karbon'),(201,'application','vnd.kde.kchart','chrt'),(202,'application','vnd.kde.kformula','kfo'),(203,'application','vnd.kde.kivio','flw'),(204,'application','vnd.kde.kontour','kon'),(205,'application','vnd.kde.kpresenter','kpr'),(206,'application','vnd.kde.kpresenter','kpt'),(207,'application','vnd.kde.kspread','ksp'),(208,'application','vnd.kde.kword','kwd'),(209,'application','vnd.kde.kword','kwt'),(210,'application','vnd.kenameaapp','htke'),(211,'application','vnd.kidspiration','kia'),(212,'application','vnd.kinar','kne'),(213,'application','vnd.kinar','knp'),(214,'application','vnd.koan','skp'),(215,'application','vnd.koan','skd'),(216,'application','vnd.koan','skt'),(217,'application','vnd.koan','skm'),(218,'application','vnd.llamagraphics.life-balance.desktop','lbd'),(219,'application','vnd.llamagraphics.life-balance.exchange+xml','lbe'),(220,'application','vnd.lotus-1-2-3','123'),(221,'application','vnd.lotus-approach','apr'),(222,'application','vnd.lotus-freelance','pre'),(223,'application','vnd.lotus-notes','nsf'),(224,'application','vnd.lotus-organizer','org'),(225,'application','vnd.lotus-screencam','scm'),(226,'application','vnd.lotus-wordpro','lwp'),(227,'application','vnd.macports.portpkg','portpkg'),(228,'application','vnd.mcd','mcd'),(229,'application','vnd.medcalcdata','mc1'),(230,'application','vnd.mediastation.cdkey','cdkey'),(231,'application','vnd.mfer','mwf'),(232,'application','vnd.mfmp','mfm'),(233,'application','vnd.micrografx.flo','flo'),(234,'application','vnd.micrografx.igx','igx'),(235,'application','vnd.mif','mif'),(236,'application','vnd.mobius.daf','daf'),(237,'application','vnd.mobius.dis','dis'),(238,'application','vnd.mobius.mbk','mbk'),(239,'application','vnd.mobius.mqy','mqy'),(240,'application','vnd.mobius.msl','msl'),(241,'application','vnd.mobius.plc','plc'),(242,'application','vnd.mobius.txf','txf'),(243,'application','vnd.mophun.application','mpn'),(244,'application','vnd.mophun.certificate','mpc'),(245,'application','vnd.mozilla.xul+xml','xul'),(246,'application','vnd.ms-artgalry','cil'),(247,'application','vnd.ms-asf','asf'),(248,'application','vnd.ms-cab-compressed','cab'),(249,'application','vnd.ms-excel','xls'),(250,'application','vnd.ms-excel','xlm'),(251,'application','vnd.ms-excel','xla'),(252,'application','vnd.ms-excel','xlc'),(253,'application','vnd.ms-excel','xlt'),(254,'application','vnd.ms-excel','xlw'),(255,'application','vnd.ms-fontobject','eot'),(256,'application','vnd.ms-htmlhelp','chm'),(257,'application','vnd.ms-ims','ims'),(258,'application','vnd.ms-lrm','lrm'),(259,'application','vnd.ms-powerpoint','ppt'),(260,'application','vnd.ms-powerpoint','pps'),(261,'application','vnd.ms-powerpoint','pot'),(262,'application','vnd.ms-project','mpp'),(263,'application','vnd.ms-project','mpt'),(264,'application','vnd.ms-works','wps'),(265,'application','vnd.ms-works','wks'),(266,'application','vnd.ms-works','wcm'),(267,'application','vnd.ms-works','wdb'),(268,'application','vnd.ms-wpl','wpl'),(269,'application','vnd.ms-xpsdocument','xps'),(270,'application','vnd.mseq','mseq'),(271,'application','vnd.musician','mus'),(272,'application','vnd.neurolanguage.nlu','nlu'),(273,'application','vnd.noblenet-directory','nnd'),(274,'application','vnd.noblenet-sealer','nns'),(275,'application','vnd.noblenet-web','nnw'),(276,'application','vnd.nokia.n-gage.data','ngdat'),(277,'application','vnd.nokia.n-gage.symbian.install','n-gage'),(278,'application','vnd.nokia.radio-preset','rpst'),(279,'application','vnd.nokia.radio-presets','rpss'),(280,'application','vnd.novadigm.edm','edm'),(281,'application','vnd.novadigm.edx','edx'),(282,'application','vnd.novadigm.ext','ext'),(283,'application','vnd.oasis.opendocument.chart','odc'),(284,'application','vnd.oasis.opendocument.chart-template','otc'),(285,'application','vnd.oasis.opendocument.formula','odf'),(286,'application','vnd.oasis.opendocument.formula-template','otf'),(287,'application','vnd.oasis.opendocument.graphics','odg'),(288,'application','vnd.oasis.opendocument.graphics-template','otg'),(289,'application','vnd.oasis.opendocument.image','odi'),(290,'application','vnd.oasis.opendocument.image-template','oti'),(291,'application','vnd.oasis.opendocument.presentation','odp'),(292,'application','vnd.oasis.opendocument.spreadsheet','ods'),(293,'application','vnd.oasis.opendocument.spreadsheet-template','ots'),(294,'application','vnd.oasis.opendocument.text','odt'),(295,'application','vnd.oasis.opendocument.text-master','otm'),(296,'application','vnd.oasis.opendocument.text-template','ott'),(297,'application','vnd.oasis.opendocument.text-web','oth'),(298,'application','vnd.olpc-sugar','xo'),(299,'application','vnd.oma.dd2+xml','dd2'),(300,'application','vnd.openofficeorg.extension','oxt'),(301,'application','vnd.osgi.dp','dp'),(302,'application','vnd.palm','prc'),(303,'application','vnd.palm','pdb'),(304,'application','vnd.palm','pqa'),(305,'application','vnd.palm','oprc'),(306,'application','vnd.pg.format','str'),(307,'application','vnd.pg.osasli','ei6'),(308,'application','vnd.picsel','efif'),(309,'application','vnd.pocketlearn','plf'),(310,'application','vnd.powerbuilder6','pbd'),(311,'application','vnd.previewsystems.box','box'),(312,'application','vnd.proteus.magazine','mgz'),(313,'application','vnd.publishare-delta-tree','qps'),(314,'application','vnd.pvi.ptid1','ptid'),(315,'application','vnd.quark.quarkxpress','qxd'),(316,'application','vnd.quark.quarkxpress','qxt'),(317,'application','vnd.quark.quarkxpress','qwd'),(318,'application','vnd.quark.quarkxpress','qwt'),(319,'application','vnd.quark.quarkxpress','qxl'),(320,'application','vnd.quark.quarkxpress','qxb'),(321,'application','vnd.recordare.musicxml','mxl'),(322,'application','vnd.rn-realmedia','rm'),(323,'application','vnd.seemail','see'),(324,'application','vnd.sema','sema'),(325,'application','vnd.semd','semd'),(326,'application','vnd.semf','semf'),(327,'application','vnd.shana.informed.formdata','ifm'),(328,'application','vnd.shana.informed.formtemplate','itp'),(329,'application','vnd.shana.informed.interchange','iif'),(330,'application','vnd.shana.informed.package','ipk'),(331,'application','vnd.simtech-mindmapper','twd'),(332,'application','vnd.simtech-mindmapper','twds'),(333,'application','vnd.smaf','mmf'),(334,'application','vnd.solent.sdkm+xml','sdkm'),(335,'application','vnd.solent.sdkm+xml','sdkd'),(336,'application','vnd.spotfire.dxp','dxp'),(337,'application','vnd.spotfire.sfs','sfs'),(338,'application','vnd.sus-calendar','sus'),(339,'application','vnd.sus-calendar','susp'),(340,'application','vnd.svd','svd'),(341,'application','vnd.syncml+xml','xsm'),(342,'application','vnd.syncml.dm+wbxml','bdm'),(343,'application','vnd.syncml.dm+xml','xdm'),(344,'application','vnd.tao.intent-module-archive','tao'),(345,'application','vnd.tmobile-livetv','tmo'),(346,'application','vnd.trid.tpt','tpt'),(347,'application','vnd.triscape.mxs','mxs'),(348,'application','vnd.trueapp','tra'),(349,'application','vnd.ufdl','ufd'),(350,'application','vnd.ufdl','ufdl'),(351,'application','vnd.uiq.theme','utz'),(352,'application','vnd.umajin','umj'),(353,'application','vnd.unity','unityweb'),(354,'application','vnd.uoml+xml','uoml'),(355,'application','vnd.vcx','vcx'),(356,'application','vnd.visio','vsd'),(357,'application','vnd.visio','vst'),(358,'application','vnd.visio','vss'),(359,'application','vnd.visio','vsw'),(360,'application','vnd.visionary','vis'),(361,'application','vnd.vsf','vsf'),(362,'application','vnd.wap.wbxml','wbxml'),(363,'application','vnd.wap.wmlc','wmlc'),(364,'application','vnd.wap.wmlscriptc','wmlsc'),(365,'application','vnd.webturbo','wtb'),(366,'application','vnd.wordperfect','wpd'),(367,'application','vnd.wqd','wqd'),(368,'application','vnd.wt.stf','stf'),(369,'application','vnd.xara','xar'),(370,'application','vnd.xfdl','xfdl'),(371,'application','vnd.yamaha.hv-dic','hvd'),(372,'application','vnd.yamaha.hv-script','hvs'),(373,'application','vnd.yamaha.hv-voice','hvp'),(374,'application','vnd.yamaha.smaf-audio','saf'),(375,'application','vnd.yamaha.smaf-phrase','spf'),(376,'application','vnd.yellowriver-custom-menu','cmp'),(377,'application','vnd.zzazz.deck+xml','zaz'),(378,'application','voicexml+xml','vxml'),(379,'application','winhlp','hlp'),(380,'application','wsdl+xml','wsdl'),(381,'application','wspolicy+xml','wspolicy'),(382,'application','x-ace-compressed','ace'),(383,'application','x-bcpio','bcpio'),(384,'application','x-bittorrent','torrent'),(385,'application','x-bzip','bz'),(386,'application','x-bzip2','bz2'),(387,'application','x-bzip2','boz'),(388,'application','x-cdlink','vcd'),(389,'application','x-chat','chat'),(390,'application','x-chess-pgn','pgn'),(391,'application','x-cpio','cpio'),(392,'application','x-csh','csh'),(393,'application','x-director','dcr'),(394,'application','x-director','dir'),(395,'application','x-director','dxr'),(396,'application','x-director','fgd'),(397,'application','x-dvi','dvi'),(398,'application','x-futuresplash','spl'),(399,'application','x-gtar','gtar'),(400,'application','x-hdf','hdf'),(401,'application','x-latex','latex'),(402,'application','x-ms-wmd','wmd'),(403,'application','x-ms-wmz','wmz'),(404,'application','x-msaccess','mdb'),(405,'application','x-msbinder','obd'),(406,'application','x-mscardfile','crd'),(407,'application','x-msclip','clp'),(408,'application','x-msdownload','exe'),(409,'application','x-msdownload','dll'),(410,'application','x-msdownload','com'),(411,'application','x-msdownload','bat'),(412,'application','x-msdownload','msi'),(413,'application','x-msmediaview','mvb'),(414,'application','x-msmediaview','m13'),(415,'application','x-msmediaview','m14'),(416,'application','x-msmetafile','wmf'),(417,'application','x-msmoney','mny'),(418,'application','x-mspublisher','pub'),(419,'application','x-msschedule','scd'),(420,'application','x-msterminal','trm'),(421,'application','x-mswrite','wri'),(422,'application','x-netcdf','nc'),(423,'application','x-netcdf','cdf'),(424,'application','x-pkcs12','p12'),(425,'application','x-pkcs12','pfx'),(426,'application','x-pkcs7-certificates','p7b'),(427,'application','x-pkcs7-certificates','spc'),(428,'application','x-pkcs7-certreqresp','p7r'),(429,'application','x-rar-compressed','rar'),(430,'application','x-sh','sh'),(431,'application','x-shar','shar'),(432,'application','x-shockwave-flash','swf'),(433,'application','x-stuffit','sit'),(434,'application','x-stuffitx','sitx'),(435,'application','x-sv4cpio','sv4cpio'),(436,'application','x-sv4crc','sv4crc'),(437,'application','x-tar','tar'),(438,'application','x-tcl','tcl'),(439,'application','x-tex','tex'),(440,'application','x-texinfo','texinfo'),(441,'application','x-texinfo','texi'),(442,'application','x-ustar','ustar'),(443,'application','x-wais-source','src'),(444,'application','x-x509-ca-cert','der'),(445,'application','x-x509-ca-cert','crt'),(446,'application','xenc+xml','xenc'),(447,'application','xhtml+xml','xhtml'),(448,'application','xhtml+xml','xht'),(449,'application','xml','xml'),(450,'application','xml','xsl'),(451,'application','xml-dtd','dtd'),(452,'application','xop+xml','xop'),(453,'application','xslt+xml','xslt'),(454,'application','xspf+xml','xspf'),(455,'application','xv+xml','mxml'),(456,'application','xv+xml','xhvml'),(457,'application','xv+xml','xvml'),(458,'application','xv+xml','xvm'),(459,'application','zip','zip'),(460,'audio','basic','au'),(461,'audio','basic','snd'),(462,'audio','midi','mid'),(463,'audio','midi','midi'),(464,'audio','midi','kar'),(465,'audio','midi','rmi'),(466,'audio','mp4','mp4a'),(467,'audio','mpeg','mpga'),(468,'audio','mpeg','mp2'),(469,'audio','mpeg','mp2a'),(470,'audio','mpeg','mp3'),(471,'audio','mpeg','m2a'),(472,'audio','mpeg','m3a'),(473,'audio','vnd.digital-winds','eol'),(474,'audio','vnd.lucent.voice','lvp'),(475,'audio','vnd.nuera.ecelp4800','ecelp4800'),(476,'audio','vnd.nuera.ecelp7470','ecelp7470'),(477,'audio','vnd.nuera.ecelp9600','ecelp9600'),(478,'audio','wav','wav'),(479,'audio','x-aiff','aif'),(480,'audio','x-aiff','aiff'),(481,'audio','x-aiff','aifc'),(482,'audio','x-mpegurl','m3u'),(483,'audio','x-ms-wax','wax'),(484,'audio','x-ms-wma','wma'),(485,'audio','x-pn-realaudio','ram'),(486,'audio','x-pn-realaudio','ra'),(487,'audio','x-pn-realaudio-plugin','rmp'),(488,'audio','x-wav','wav'),(489,'chemical','x-cdx','cdx'),(490,'chemical','x-cif','cif'),(491,'chemical','x-cmdf','cmdf'),(492,'chemical','x-cml','cml'),(493,'chemical','x-csml','csml'),(494,'chemical','x-pdb','pdb'),(495,'chemical','x-xyz','xyz'),(496,'image','bmp','bmp'),(497,'image','cgm','cgm'),(498,'image','g3fax','g3'),(499,'image','gif','gif'),(500,'image','ief','ief'),(501,'image','jpeg','jpeg'),(502,'image','jpeg','jpg'),(503,'image','jpeg','jpe'),(504,'image','png','png'),(505,'image','prs.btif','btif'),(506,'image','svg+xml','svg'),(507,'image','svg+xml','svgz'),(508,'image','tiff','tiff'),(509,'image','tiff','tif'),(510,'image','vnd.adobe.photoshop','psd'),(511,'image','vnd.djvu','djvu'),(512,'image','vnd.djvu','djv'),(513,'image','vnd.dwg','dwg'),(514,'image','vnd.dxf','dxf'),(515,'image','vnd.fastbidsheet','fbs'),(516,'image','vnd.fpx','fpx'),(517,'image','vnd.fst','fst'),(518,'image','vnd.fujixerox.edmics-mmr','mmr'),(519,'image','vnd.fujixerox.edmics-rlc','rlc'),(520,'image','vnd.microsoft.icon','ico'),(521,'image','vnd.ms-modi','mdi'),(522,'image','vnd.net-fpx','npx'),(523,'image','vnd.wap.wbmp','wbmp'),(524,'image','vnd.xiff','xif'),(525,'image','x-cmu-raster','ras'),(526,'image','x-cmx','cmx'),(527,'image','x-pcx','pcx'),(528,'image','x-pict','pic'),(529,'image','x-pict','pct'),(530,'image','x-portable-anymap','pnm'),(531,'image','x-portable-bitmap','pbm'),(532,'image','x-portable-graymap','pgm'),(533,'image','x-portable-pixmap','ppm'),(534,'image','x-rgb','rgb'),(535,'image','x-xbitmap','xbm'),(536,'image','x-xpixmap','xpm'),(537,'image','x-xwindowdump','xwd'),(538,'message','rfc822','eml'),(539,'message','rfc822','mime'),(540,'model','iges','igs'),(541,'model','iges','iges'),(542,'model','mesh','msh'),(543,'model','mesh','mesh'),(544,'model','mesh','silo'),(545,'model','vnd.dwf','dwf'),(546,'model','vnd.gdl','gdl'),(547,'model','vnd.gtw','gtw'),(548,'model','vnd.mts','mts'),(549,'model','vnd.vtu','vtu'),(550,'model','vrml','wrl'),(551,'model','vrml','vrml'),(552,'text','calendar','ics'),(553,'text','calendar','ifb'),(554,'text','css','css'),(555,'text','csv','csv'),(556,'text','html','html'),(557,'text','html','htm'),(558,'text','plain','txt'),(559,'text','plain','text'),(560,'text','plain','conf'),(561,'text','plain','def'),(562,'text','plain','list'),(563,'text','plain','log'),(564,'text','plain','in'),(565,'text','prs.lines.tag','dsc'),(566,'text','richtext','rtx'),(567,'text','sgml','sgml'),(568,'text','sgml','sgm'),(569,'text','tab-separated-values','tsv'),(570,'text','troff','t'),(571,'text','troff','tr'),(572,'text','troff','roff'),(573,'text','troff','man'),(574,'text','troff','me'),(575,'text','troff','ms'),(576,'text','uri-list','uri'),(577,'text','uri-list','uris'),(578,'text','uri-list','urls'),(579,'text','vnd.fly','fly'),(580,'text','vnd.fmi.flexstor','flx'),(581,'text','vnd.in3d.3dml','3dml'),(582,'text','vnd.in3d.spot','spot'),(583,'text','vnd.sun.j2me.app-descriptor','jad'),(584,'text','vnd.wap.wml','wml'),(585,'text','vnd.wap.wmlscript','wmls'),(586,'text','x-asm','s'),(587,'text','x-asm','asm'),(588,'text','x-c','c'),(589,'text','x-c','cc'),(590,'text','x-c','cxx'),(591,'text','x-c','cpp'),(592,'text','x-c','h'),(593,'text','x-c','hh'),(594,'text','x-c','dic'),(595,'text','x-fortran','f'),(596,'text','x-fortran','for'),(597,'text','x-fortran','f77'),(598,'text','x-fortran','f90'),(599,'text','x-pascal','p'),(600,'text','x-pascal','pas'),(601,'text','x-java-source','java'),(602,'text','x-setext','etx'),(603,'text','x-uuencode','uu'),(604,'text','x-vcalendar','vcs'),(605,'text','x-vcard','vcf'),(606,'video','3gpp','3gp'),(607,'video','3gpp2','3g2'),(608,'video','h261','h261'),(609,'video','h263','h263'),(610,'video','h264','h264'),(611,'video','jpeg','jpgv'),(612,'video','jpm','jpm'),(613,'video','jpm','jpgm'),(614,'video','mj2','mj2'),(615,'video','mj2','mjp2'),(616,'video','mp4','mp4'),(617,'video','mp4','mp4v'),(618,'video','mp4','mpg4'),(619,'video','mpeg','mpeg'),(620,'video','mpeg','mpg'),(621,'video','mpeg','mpe'),(622,'video','mpeg','m1v'),(623,'video','mpeg','m2v'),(624,'video','quicktime','qt'),(625,'video','quicktime','mov'),(626,'video','vnd.fvt','fvt'),(627,'video','vnd.mpegurl','mxu'),(628,'video','vnd.mpegurl','m4u'),(629,'video','vnd.vivo','viv'),(630,'video','x-fli','fli'),(631,'video','x-ms-asf','asf'),(632,'video','x-ms-asf','asx'),(633,'video','x-ms-wm','wm'),(634,'video','x-ms-wmv','wmv'),(635,'video','x-ms-wmx','wmx'),(636,'video','x-ms-wvx','wvx'),(637,'video','x-msvideo','avi'),(638,'video','x-sgi-movie','movie'),(639,'x-conference','x-cooltalk','ice'),(640,'unknown','unknown',''),(641,'application','vnd.acucobol','acu');
/*!40000 ALTER TABLE `log_mimetype` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `log_status`
--

DROP TABLE IF EXISTS `log_status`;
CREATE TABLE `log_status` (
  `id` int(11) NOT NULL auto_increment,
  `code` smallint(5) unsigned NOT NULL default '0',
  `description` varchar(32) collate utf8_spanish2_ci NOT NULL default '',
  `category` varchar(16) collate utf8_spanish2_ci NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=56 DEFAULT CHARSET=utf8 COLLATE=utf8_spanish2_ci;

--
-- Dumping data for table `log_status`
--

LOCK TABLES `log_status` WRITE;
/*!40000 ALTER TABLE `log_status` DISABLE KEYS */;
INSERT INTO `log_status` VALUES (1,100,'Continue','1xx Informationa'),(2,101,'Switching Protocols','1xx Informationa'),(3,102,'Processing (WebDAV)','1xx Informationa'),(4,200,'OK','2xx Success'),(5,201,'Created','2xx Success'),(6,202,'Accepted','2xx Success'),(7,203,'Non-Authoritative Information','2xx Success'),(8,204,'No Content','2xx Success'),(9,205,'Reset Content','2xx Success'),(10,206,'Partial Content','2xx Success'),(11,207,'Multi-Status (WebDAV)','2xx Success'),(12,300,'Multiple Choices','3xx Redirection'),(13,301,'Moved Permanently','3xx Redirection'),(14,302,'Found','3xx Redirection'),(15,303,'See Other','3xx Redirection'),(16,304,'Not Modified','3xx Redirection'),(17,305,'Use Proxy','3xx Redirection'),(18,306,'Switch Proxy','3xx Redirection'),(19,307,'Temporary Redirect','3xx Redirection'),(20,400,'Bad Request','4xx Client Error'),(21,401,'Unauthorized','4xx Client Error'),(22,402,'Payment Required','4xx Client Error'),(23,403,'Forbidden','4xx Client Error'),(24,404,'Not Found','4xx Client Error'),(25,405,'Method Not Allowed','4xx Client Error'),(26,406,'Not Acceptable','4xx Client Error'),(27,407,'Proxy Authentication Required','4xx Client Error'),(28,408,'Request Timeout','4xx Client Error'),(29,409,'Conflict','4xx Client Error'),(30,410,'Gone','4xx Client Error'),(31,411,'Length Required','4xx Client Error'),(32,412,'Precondition Failed','4xx Client Error'),(33,413,'Request Entity Too Large','4xx Client Error'),(34,414,'Request-URI Too Long','4xx Client Error'),(35,415,'Unsupported Media Type','4xx Client Error'),(36,416,'Requested Range Not Satisfiable','4xx Client Error'),(37,417,'Expectation Failed','4xx Client Error'),(38,422,'Unprocessable Entity (WebDAV)','4xx Client Error'),(39,423,'Locked (WebDAV)','4xx Client Error'),(40,424,'Failed Dependency (WebDAV)','4xx Client Error'),(41,425,'Unordered Collection','4xx Client Error'),(42,426,'Upgrade Required','4xx Client Error'),(43,449,'Retry With','4xx Client Error'),(44,500,'Internal Server Error','5xx Server Error'),(45,501,'Not Implemented','5xx Server Error'),(46,502,'Bad Gateway','5xx Server Error'),(47,503,'Service Unavailable','5xx Server Error'),(48,504,'Gateway Timeout','5xx Server Error'),(49,505,'HTTP Version Not Supported','5xx Server Error'),(50,506,'Variant Also Negotiates','5xx Server Error'),(51,507,'Insufficient Storage (WebDAV)','5xx Server Error'),(52,509,'Bandwidth Limit Exceeded','5xx Server Error'),(53,510,'Not Extended','5xx Server Error'),(54,0,'No Response Received','Squid-specific'),(55,600,'Header parsing error','Squid-specific');
/*!40000 ALTER TABLE `log_status` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `log_tld`
--

DROP TABLE IF EXISTS `log_tld`;
CREATE TABLE `log_tld` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(16) collate utf8_spanish2_ci NOT NULL default '',
  `size` smallint(6) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1417 DEFAULT CHARSET=utf8 COLLATE=utf8_spanish2_ci;

--
-- Dumping data for table `log_tld`
--

LOCK TABLES `log_tld` WRITE;
/*!40000 ALTER TABLE `log_tld` DISABLE KEYS */;
INSERT INTO `log_tld` VALUES (699,'COM.AC',5),(700,'EDU.AC',5),(701,'GOV.AC',5),(702,'NET.AC',5),(703,'MIL.AC',5),(704,'ORG.AC',5),(705,'AC',2),(706,'AD',2),(707,'COM.AE',5),(708,'NET.AE',5),(709,'ORG.AE',5),(710,'AE',2),(711,'AF',2),(712,'AG',2),(713,'AI',2),(714,'AL',2),(715,'AM',2),(716,'AN',2),(717,'AO',2),(718,'AQ',2),(719,'COM.AR',5),(720,'NET.AR',5),(721,'ORG.AR',5),(722,'AR',2),(723,'AS',2),(724,'CO.AT',4),(725,'AC.AT',4),(726,'AT',2),(727,'COM.AU',5),(728,'ORG.AU',5),(729,'GOV.AU',5),(730,'ORG.AU',5),(731,'ID.AU',4),(732,'OZ.AU',4),(733,'INFO.AU',6),(734,'NET.AU',5),(735,'ASN.AU',5),(736,'CSIRO.AU',7),(737,'TELEMEMO.AU',10),(738,'CONF.AU',6),(739,'AU',2),(740,'AW',2),(741,'COM.AZ',5),(742,'NET.AZ',5),(743,'ORG.AZ',5),(744,'AZ',2),(745,'BA',2),(746,'COM.BB',5),(747,'NET.BB',5),(748,'ORG.BB',5),(749,'BB',2),(750,'BD',2),(751,'BE',2),(752,'BE',2),(753,'BF',2),(754,'BG',2),(755,'BH',2),(756,'BI',2),(757,'BJ',2),(758,'COM.BM',5),(759,'EDU.BM',5),(760,'GOV.BM',5),(761,'ORG.BM',5),(762,'NET.BM',5),(763,'BM',2),(764,'BN',2),(765,'BO',2),(766,'ART.BR',5),(767,'COM.BR',5),(768,'ESP.BR',5),(769,'ETC.BR',5),(770,'G12.BR',5),(771,'GOV.BR',5),(772,'IND.BR',5),(773,'INF.BR',5),(774,'MIL.BR',5),(775,'NET.BR',5),(776,'ORG.BR',5),(777,'PSI.BR',5),(778,'REC.BR',5),(779,'TMP.BR',5),(780,'BR',2),(781,'COM.BS',5),(782,'NET.BS',5),(783,'ORG.BS',5),(784,'BS',2),(785,'BT',2),(786,'BV',2),(787,'BW',2),(788,'BY',2),(789,'BZ',2),(790,'AB.CA',4),(791,'BC.CA',4),(792,'MB.CA',4),(793,'NB.CA',4),(794,'NF.CA',4),(795,'NS.CA',4),(796,'NT.CA',4),(797,'ON.CA',4),(798,'PE.CA',4),(799,'QC.CA',4),(800,'SK.CA',4),(801,'YK.CA',4),(802,'CA',2),(803,'CC',2),(804,'CF',2),(805,'CG',2),(806,'CH',2),(807,'CI',2),(808,'CO.CK',4),(809,'CK',2),(810,'CL',2),(811,'CL',2),(812,'CM',2),(813,'AC.CN',4),(814,'COM.CN',5),(815,'EDU.CN',5),(816,'GOV.CN',5),(817,'NET.CN',5),(818,'ORG.CN',5),(819,'BJ.CN',4),(820,'SH.CN',4),(821,'TJ.CN',4),(822,'CQ.CN',4),(823,'HE.CN',4),(824,'SX.CN',4),(825,'NM.CN',4),(826,'LN.CN',4),(827,'JL.CN',4),(828,'HL.CN',4),(829,'JS.CN',4),(830,'ZJ.CN',4),(831,'AH.CN',4),(832,'HB.CN',4),(833,'HN.CN',4),(834,'GD.CN',4),(835,'GX.CN',4),(836,'HI.CN',4),(837,'SC.CN',4),(838,'GZ.CN',4),(839,'YN.CN',4),(840,'XZ.CN',4),(841,'SN.CN',4),(842,'GS.CN',4),(843,'QH.CN',4),(844,'NX.CN',4),(845,'XJ.CN',4),(846,'TW.CN',4),(847,'HK.CN',4),(848,'MO.CN',4),(849,'CN',2),(850,'ARTS.CO',6),(851,'COM.CO',5),(852,'EDU.CO',5),(853,'FIRM.CO',6),(854,'GOV.CO',5),(855,'INFO.CO',6),(856,'INT.CO',5),(857,'NOM.CO',5),(858,'MIL.CO',5),(859,'ORG.CO',5),(860,'REC.CO',5),(861,'STORE.CO',7),(862,'WEB.CO',5),(863,'CO',2),(864,'AC.CR',4),(865,'CO.CR',4),(866,'ED.CR',4),(867,'FI.CR',4),(868,'GO.CR',4),(869,'OR.CR',4),(870,'SA.CR',4),(871,'CR',2),(872,'COM.CU',5),(873,'NET.CU',5),(874,'ORG.CU',5),(875,'CU',2),(876,'CV',2),(877,'CX',2),(878,'AC.CY',4),(879,'COM.CY',5),(880,'GOV.CY',5),(881,'NET.CY',5),(882,'ORG.CY',5),(883,'CY',2),(884,'CZ',2),(885,'DE',2),(886,'DJ',2),(887,'DK',2),(888,'DM',2),(889,'ART.DO',5),(890,'COM.DO',5),(891,'EDU.DO',5),(892,'GOV.DO',5),(893,'ORG.DO',5),(894,'MIL.DO',5),(895,'NET.DO',5),(896,'WEB.DO',5),(897,'DO',2),(898,'DZ',2),(899,'COM.EC',5),(900,'K12.EC',5),(901,'EDU.EC',5),(902,'FIN.EC',5),(903,'MED.EC',5),(904,'GOV.EC',5),(905,'MIL.EC',5),(906,'ORG.EC',5),(907,'NET.EC',5),(908,'EC',2),(909,'EE',2),(910,'COM.EG',5),(911,'EDU.EG',5),(912,'EUN.EG',5),(913,'GOV.EG',5),(914,'NET.EG',5),(915,'ORG.EG',5),(916,'SCI.EG',5),(917,'EG',2),(918,'EH',2),(919,'ER',2),(920,'ES',2),(921,'ET',2),(922,'EU',2),(923,'FI',2),(924,'AC.FJ',4),(925,'COM.FJ',5),(926,'GOV.FJ',5),(927,'ID.FJ',4),(928,'ORG.FJ',5),(929,'SCHOOL.FJ',8),(930,'FJ',2),(931,'FK',2),(932,'FM',2),(933,'FO',2),(934,'FR',2),(935,'FX',2),(936,'GA',2),(937,'GB',2),(938,'GD',2),(939,'COM.GE',5),(940,'EDU.GE',5),(941,'GOV.GE',5),(942,'MIL.GE',5),(943,'NET.GE',5),(944,'ORG.GE',5),(945,'PVT.GE',5),(946,'GE',2),(947,'GF',2),(948,'CO.GG',4),(949,'ORG.GG',5),(950,'SCH.GG',5),(951,'AC.GG',2),(952,'GOV.GG',5),(953,'LTD.GG',5),(954,'IND.GG',5),(955,'NET.GG',5),(956,'ALDERNEY.GG',10),(957,'GUERNSEY.GG',10),(958,'SARK.GG',6),(959,'GG',2),(960,'GH',2),(961,'GI',2),(962,'GL',2),(963,'GM',2),(964,'GN',2),(965,'GP',2),(966,'GQ',2),(967,'GR',2),(968,'GS',2),(969,'GT',2),(970,'GW',2),(971,'EDU.GU',5),(972,'COM.GU',5),(973,'MIL.GU',5),(974,'GOV.GU',5),(975,'NET.GU',5),(976,'ORG.GU',5),(977,'GU',2),(978,'GY',2),(979,'COM.HK',5),(980,'ORG.HK',5),(981,'NET.HK',5),(982,'HK',2),(983,'HM',2),(984,'HN',2),(985,'HR',2),(986,'HT',2),(987,'CO.HU',4),(988,'ORG.HU',5),(989,'PRIV.HU',6),(990,'INFO.HU',6),(991,'TM.HU',4),(992,'NUI.HU',5),(993,'HU',2),(994,'AC.ID',4),(995,'CO.ID',4),(996,'GO.ID',4),(997,'MIL.ID',5),(998,'NET.ID',5),(999,'OR.ID',4),(1000,'ID',2),(1001,'IE',2),(1002,'IL',2),(1003,'K12.IL',5),(1004,'ORG.IL',5),(1005,'AC.IL',4),(1006,'GOV.IL',5),(1007,'MUNI.IL',6),(1008,'CO.IL',4),(1009,'NET.IL',5),(1010,'LKD.CO.IM',7),(1011,'PLC.CO.IM',7),(1012,'NET.IM',5),(1013,'GOV.IM',5),(1014,'ORG.IM',5),(1015,'NIC.IM',5),(1016,'AC.IM',4),(1017,'CO.IM',4),(1018,'IM',2),(1019,'ERNET.IN',7),(1020,'NIC.IN',5),(1021,'AC.IN',4),(1022,'CO.IN',4),(1023,'GOV.IN',5),(1024,'NET.IN',5),(1025,'RES.IN',5),(1026,'IN',2),(1027,'IO',2),(1028,'IQ',2),(1029,'IR',2),(1030,'IS',2),(1031,'IT',2),(1032,'CO.JE',4),(1033,'ORG.JE',5),(1034,'SCH.JE',5),(1035,'AC.JE',4),(1036,'GOV.JE',5),(1037,'LTD.JE',5),(1038,'IND.JE',5),(1039,'NET.JE',5),(1040,'JERSEY.JE',8),(1041,'JE',2),(1042,'JM',2),(1043,'COM.JO',5),(1044,'GOV.JO',5),(1045,'EDU.JO',5),(1046,'NET.JO',5),(1047,'JO',2),(1048,'AD.JP',4),(1049,'AC.JP',4),(1050,'CO.JP',4),(1051,'NET.JP',5),(1052,'ORG.JP',5),(1053,'GOV.JP',5),(1054,'JP',2),(1055,'KE',2),(1056,'KG',2),(1057,'COM.KH',5),(1058,'NET.KH',5),(1059,'ORG.KH',5),(1060,'KH',2),(1061,'KI',2),(1062,'KM',2),(1063,'KN',2),(1064,'KP',2),(1065,'AC.KR',4),(1066,'CO.KR',4),(1067,'GO.KR',4),(1068,'OR.KR',4),(1069,'RE.KR',4),(1070,'NM.KR',4),(1071,'KR',2),(1072,'KW',2),(1073,'KY',2),(1074,'KZ',2),(1075,'COM.LA',5),(1076,'NET.LA',5),(1077,'ORG.LA',5),(1078,'LA',2),(1079,'COM.LB',5),(1080,'ORG.LB',5),(1081,'NET.LB',5),(1082,'GOV.LB',5),(1083,'MIL.LB',5),(1084,'LB',2),(1085,'COM.LC',5),(1086,'EDU.LC',5),(1087,'GOV.LC',5),(1088,'NET.LC',5),(1089,'ORG.LC',5),(1090,'LC',2),(1091,'LI',2),(1092,'LK',2),(1093,'LR',2),(1094,'LS',2),(1095,'LT',2),(1096,'LU',2),(1097,'COM.LV',5),(1098,'EDU.LV',5),(1099,'GOV.LV',5),(1100,'ORG.LV',5),(1101,'MIL.LV',5),(1102,'ID.LV',4),(1103,'NET.LV',5),(1104,'ASN.LV',5),(1105,'CONF.LV',6),(1106,'LV',2),(1107,'COM.LY',5),(1108,'NET.LY',5),(1109,'ORG.LY',5),(1110,'LY',2),(1111,'MA',2),(1112,'MC',2),(1113,'MD',2),(1114,'MG',2),(1115,'MH',2),(1116,'MK',2),(1117,'ML',2),(1118,'EDU.MM',5),(1119,'COM.MM',5),(1120,'GOV.MM',5),(1121,'NET.MM',5),(1122,'ORG.MM',5),(1123,'MM',2),(1124,'MN',2),(1125,'COM.MO',5),(1126,'EDU.MO',5),(1127,'GOV.MO',5),(1128,'NET.MO',5),(1129,'ORG.MO',5),(1130,'MO',2),(1131,'MP',2),(1132,'MQ',2),(1133,'MR',2),(1134,'MS',2),(1135,'COM.MT',5),(1136,'NET.MT',5),(1137,'ORG.MT',5),(1138,'MT',2),(1139,'MU',2),(1140,'MV',2),(1141,'MW',2),(1142,'COM.MX',5),(1143,'NET.MX',5),(1144,'ORG.MX',5),(1145,'MX',2),(1146,'COM.MY',5),(1147,'ORG.MY',5),(1148,'GOV.MY',5),(1149,'EDU.MY',5),(1150,'NET.MY',5),(1151,'MY',2),(1152,'MZ',2),(1153,'COM.NA',5),(1154,'ORG.NA',5),(1155,'NET.NA',5),(1156,'NA',2),(1157,'COM.NC',5),(1158,'NET.NC',5),(1159,'ORG.NC',5),(1160,'NC',2),(1161,'NE',2),(1162,'NF',2),(1163,'NG',2),(1164,'COM.NI',5),(1165,'NI',2),(1166,'NL',2),(1167,'NL',2),(1168,'NO',2),(1169,'COM.NP',5),(1170,'NET.NP',5),(1171,'ORT.NP',5),(1172,'NP',2),(1173,'NR',2),(1174,'NU',2),(1175,'CO.NZ',4),(1176,'ORG.NZ',5),(1177,'NET.NZ',5),(1178,'GOVT.NZ',6),(1179,'AC.NZ',4),(1180,'GEN.NZ',5),(1181,'NZ',2),(1182,'OM',2),(1183,'AC.PA',4),(1184,'COM.PA',5),(1185,'NET.PA',5),(1186,'ORG.PA',5),(1187,'EDU.PA',5),(1188,'GOB.PA',5),(1189,'SLD.PA',5),(1190,'PA',2),(1191,'COM.PE',5),(1192,'NET.PE',5),(1193,'ORG.PE',5),(1194,'PE',2),(1195,'PF',2),(1196,'PG',2),(1197,'COM.PH',5),(1198,'NET.PH',5),(1199,'ORG.PH',5),(1200,'MIL.PH',5),(1201,'NGO.PH',5),(1202,'PH',2),(1203,'PK',2),(1204,'COM.PL',5),(1205,'NET.PL',5),(1206,'ORG.PL',5),(1207,'PL',2),(1208,'PM',2),(1209,'PN',2),(1210,'PR',2),(1211,'PT',2),(1212,'PW',2),(1213,'COM.PY',5),(1214,'NET.PY',5),(1215,'ORG.PY',5),(1216,'EDU.PY',5),(1217,'PY',2),(1218,'QA',2),(1219,'RE',2),(1220,'RO',2),(1221,'COM.RU',5),(1222,'NET.RU',5),(1223,'ORG.RU',5),(1224,'RU',2),(1225,'RW',2),(1226,'SA',2),(1227,'SB',2),(1228,'SC',2),(1229,'SD',2),(1230,'SE',2),(1231,'SG',2),(1232,'COM.SG',5),(1233,'NET.SG',5),(1234,'ORG.SG',5),(1235,'EDU.SG',5),(1236,'GOV.SG',5),(1237,'SG',2),(1238,'COM.SH',5),(1239,'EDU.SH',5),(1240,'GOV.SH',5),(1241,'NET.SH',5),(1242,'MIL.SH',5),(1243,'ORG.SH',5),(1244,'SH',2),(1245,'SI',2),(1246,'SJ',2),(1247,'SK',2),(1248,'SL',2),(1249,'SM',2),(1250,'SN',2),(1251,'SO',2),(1252,'SR',2),(1253,'ST',2),(1254,'ST',2),(1255,'CO.SV',4),(1256,'SV',2),(1257,'COM.SY',5),(1258,'NET.SY',5),(1259,'ORG.SY',5),(1260,'SY',2),(1261,'SZ',2),(1262,'TC',2),(1263,'TD',2),(1264,'TF',2),(1265,'TG',2),(1266,'AC.TH',4),(1267,'CO.TH',4),(1268,'GO.TH',4),(1269,'NET.TH',5),(1270,'OR.TH',4),(1271,'TH',2),(1272,'TJ',2),(1273,'TK',2),(1274,'TM',2),(1275,'COM.TN',5),(1276,'IND.TN',5),(1277,'TOURISM.TN',9),(1278,'FIN.TN',5),(1279,'NET.TN',5),(1280,'GOV.TN',5),(1281,'NAT.TN',5),(1282,'ORG.TN',5),(1283,'INFO.TN',6),(1284,'ENS.TN',5),(1285,'INTL.TN',6),(1286,'RNRT.TN',6),(1287,'RNU.TN',5),(1288,'RNS.TN',5),(1289,'EDUNET.TN',8),(1290,'TN',2),(1291,'TO',2),(1292,'TO',2),(1293,'TP',2),(1294,'BBS.TR',5),(1295,'COM.TR',5),(1296,'EDU.TR',5),(1297,'GOV.TR',5),(1298,'K12.TR',5),(1299,'MIL.TR',5),(1300,'NET.TR',5),(1301,'ORG.TR',5),(1302,'TR',2),(1303,'TT',2),(1304,'TV',2),(1305,'COM.TW',5),(1306,'NET.TW',5),(1307,'ORG.TW',5),(1308,'EDU.TW',5),(1309,'GOVE.TW',6),(1310,'TW',2),(1311,'TZ',2),(1312,'COM.UA',5),(1313,'NET.UA',5),(1314,'GOV.UA',5),(1315,'UA',2),(1316,'AC.UG',4),(1317,'CO.UG',4),(1318,'OR.UG',4),(1319,'GO.UG',4),(1320,'UG',2),(1321,'CO.UK',4),(1322,'ORG.UK',5),(1323,'LTD.UK',5),(1324,'PLC.UK',5),(1325,'NET.UK',5),(1326,'SCH.UK',5),(1327,'AC.UK',4),(1328,'GOV.UK',5),(1329,'NHS.UK',5),(1330,'POLICE.UK',8),(1331,'MOD.UK',5),(1332,'UK',2),(1333,'UM',2),(1334,'US',2),(1335,'COM.UY',5),(1336,'EDU.UY',5),(1337,'NET.UY',5),(1338,'ORG.UY',5),(1339,'UY',2),(1340,'UZ',2),(1341,'VA',2),(1342,'VC',2),(1343,'COM.VE',5),(1344,'EDU.VE',5),(1345,'GOV.VE',5),(1346,'NET.VE',5),(1347,'CO.VE',4),(1348,'BIB.VE',5),(1349,'TEC.VE',5),(1350,'INT.VE',5),(1351,'ORG.VE',5),(1352,'FIRM.VE',6),(1353,'STORE.VE',7),(1354,'WEB.VE',5),(1355,'ARTS.VE',6),(1356,'REC.VE',5),(1357,'INFO.VE',6),(1358,'NOM.VE',5),(1359,'MIL.VE',5),(1360,'VE',2),(1361,'VG',2),(1362,'CO.VI',4),(1363,'NET.VI',5),(1364,'ORG.VI',5),(1365,'VI',2),(1366,'VN',2),(1367,'VU',2),(1368,'WF',2),(1369,'WS',2),(1370,'YE',2),(1371,'YT',2),(1372,'AC.YU',4),(1373,'CO.YU',4),(1374,'EDU.YU',5),(1375,'ORG.YU',5),(1376,'YU',2),(1377,'AC.ZA',4),(1378,'ALT.ZA',5),(1379,'CO.ZA',4),(1380,'EDU.ZA',5),(1381,'GOV.ZA',5),(1382,'MIL.ZA',5),(1383,'NET.ZA',5),(1384,'NGO.ZA',5),(1385,'NOM.ZA',5),(1386,'ORG.ZA',5),(1387,'SCHOOL.ZA',8),(1388,'TM.ZA',4),(1389,'WEB.ZA',5),(1390,'ZA',2),(1391,'ZM',2),(1392,'ZR',2),(1393,'ZW',2),(1394,'AERO',4),(1395,'ASIA',4),(1396,'BIZ',3),(1397,'CAT',3),(1398,'COM',3),(1399,'COOP',4),(1400,'INFO',4),(1401,'JOBS',4),(1402,'MOBI',4),(1403,'MUSEUM',6),(1404,'NAME',4),(1405,'NET',3),(1406,'ORG',3),(1407,'PRO',3),(1408,'TEL',3),(1409,'TRAVEL',6),(1410,'GOV',3),(1411,'EDU',3),(1412,'MIL',3),(1413,'INT',3),(1414,'CD',2),(1415,'co.uk',2),(1416,'tl',2);
/*!40000 ALTER TABLE `log_tld` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `log_user`
--

DROP TABLE IF EXISTS `log_user`;
CREATE TABLE `log_user` (
  `id` int(11) NOT NULL auto_increment,
  `username` varchar(80) collate utf8_spanish2_ci NOT NULL default '',
  `flagged` tinyint(1) NOT NULL default '0',
  `exclude_from_database` tinyint(1) NOT NULL default '0',
  `exclude_from_reports` tinyint(1) NOT NULL default '0',
  `managed_by_id` int(11) default NULL,
  PRIMARY KEY  (`id`),
  KEY `log_user_managed_by_id` (`managed_by_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_spanish2_ci;

--
-- Dumping data for table `log_user`
--

LOCK TABLES `log_user` WRITE;
/*!40000 ALTER TABLE `log_user` DISABLE KEYS */;
/*!40000 ALTER TABLE `log_user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `log_user_workstation`
--

DROP TABLE IF EXISTS `log_user_workstation`;
CREATE TABLE `log_user_workstation` (
  `id` int(11) NOT NULL auto_increment,
  `user_id` int(11) NOT NULL default '0',
  `workstation_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `user_id` (`user_id`,`workstation_id`),
  KEY `workstation_id_refs_id_3315d378` (`workstation_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_spanish2_ci;

--
-- Dumping data for table `log_user_workstation`
--

LOCK TABLES `log_user_workstation` WRITE;
/*!40000 ALTER TABLE `log_user_workstation` DISABLE KEYS */;
/*!40000 ALTER TABLE `log_user_workstation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `log_usergroup`
--

DROP TABLE IF EXISTS `log_usergroup`;
CREATE TABLE `log_usergroup` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(32) collate utf8_spanish2_ci NOT NULL default '',
  `description` varchar(64) collate utf8_spanish2_ci default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_spanish2_ci;

--
-- Dumping data for table `log_usergroup`
--

LOCK TABLES `log_usergroup` WRITE;
/*!40000 ALTER TABLE `log_usergroup` DISABLE KEYS */;
/*!40000 ALTER TABLE `log_usergroup` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `log_usergroup_users`
--

DROP TABLE IF EXISTS `log_usergroup_users`;
CREATE TABLE `log_usergroup_users` (
  `id` int(11) NOT NULL auto_increment,
  `usergroup_id` int(11) NOT NULL default '0',
  `user_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `usergroup_id` (`usergroup_id`,`user_id`),
  KEY `user_id_refs_id_6f03d4c4` (`user_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_spanish2_ci;

--
-- Dumping data for table `log_usergroup_users`
--

LOCK TABLES `log_usergroup_users` WRITE;
/*!40000 ALTER TABLE `log_usergroup_users` DISABLE KEYS */;
/*!40000 ALTER TABLE `log_usergroup_users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `log_usermapping`
--

DROP TABLE IF EXISTS `log_usermapping`;
CREATE TABLE `log_usermapping` (
  `id` int(11) NOT NULL auto_increment,
  `workstation_id` int(11) NOT NULL default '0',
  `user_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `workstation_id` (`workstation_id`),
  UNIQUE KEY `log_usermapping_workstation_id` (`workstation_id`),
  KEY `log_usermapping_user_id` (`user_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_spanish2_ci;

--
-- Dumping data for table `log_usermapping`
--

LOCK TABLES `log_usermapping` WRITE;
/*!40000 ALTER TABLE `log_usermapping` DISABLE KEYS */;
/*!40000 ALTER TABLE `log_usermapping` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `log_userprofile`
--

DROP TABLE IF EXISTS `log_userprofile`;
CREATE TABLE `log_userprofile` (
  `id` int(11) NOT NULL auto_increment,
  `user_id` int(11) NOT NULL default '0',
  `notes` longtext collate utf8_spanish2_ci,
  PRIMARY KEY  (`id`),
  UNIQUE KEY `user_id` (`user_id`),
  UNIQUE KEY `log_userprofile_user_id` (`user_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_spanish2_ci;

--
-- Dumping data for table `log_userprofile`
--

LOCK TABLES `log_userprofile` WRITE;
/*!40000 ALTER TABLE `log_userprofile` DISABLE KEYS */;
/*!40000 ALTER TABLE `log_userprofile` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `log_userprofile_view_permissions`
--

DROP TABLE IF EXISTS `log_userprofile_view_permissions`;
CREATE TABLE `log_userprofile_view_permissions` (
  `id` int(11) NOT NULL auto_increment,
  `userprofile_id` int(11) NOT NULL default '0',
  `viewpermissions_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `userprofile_id` (`userprofile_id`,`viewpermissions_id`),
  KEY `viewpermissions_id_refs_id_40730674` (`viewpermissions_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_spanish2_ci;

--
-- Dumping data for table `log_userprofile_view_permissions`
--

LOCK TABLES `log_userprofile_view_permissions` WRITE;
/*!40000 ALTER TABLE `log_userprofile_view_permissions` DISABLE KEYS */;
/*!40000 ALTER TABLE `log_userprofile_view_permissions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `log_viewpermissions`
--

DROP TABLE IF EXISTS `log_viewpermissions`;
CREATE TABLE `log_viewpermissions` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(32) collate utf8_spanish2_ci NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=18 DEFAULT CHARSET=utf8 COLLATE=utf8_spanish2_ci;

--
-- Dumping data for table `log_viewpermissions`
--

LOCK TABLES `log_viewpermissions` WRITE;
/*!40000 ALTER TABLE `log_viewpermissions` DISABLE KEYS */;
INSERT INTO `log_viewpermissions` VALUES (1,'Search'),(2,'Users'),(3,'Workstations'),(4,'HiLites'),(5,'Lexicons'),(6,'Statuses'),(7,'Filetypes'),(8,'Flagged'),(9,'Graphs'),(11,'Admin'),(10,'Messages'),(12,'Websites'),(16,'runtests'),(17,'LiveTrack');
/*!40000 ALTER TABLE `log_viewpermissions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `log_weblog`
--

DROP TABLE IF EXISTS `log_weblog`;
CREATE TABLE `log_weblog` (
  `id` int(11) NOT NULL auto_increment,
  `user_id` int(11) NOT NULL default '0',
  `log_datetime` datetime NOT NULL default '0000-00-00 00:00:00',
  `method_id` int(11) NOT NULL default '0',
  `url` longtext collate utf8_spanish2_ci NOT NULL,
  `status_id` int(11) NOT NULL default '0',
  `size` int(10) unsigned NOT NULL default '0',
  `website_id` int(11) NOT NULL default '0',
  `mimetype_id` int(11) default NULL,
  `flagged` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `log_weblog_user_id` (`user_id`),
  KEY `log_weblog_method_id` (`method_id`),
  KEY `log_weblog_status_id` (`status_id`),
  KEY `log_weblog_website_id` (`website_id`),
  KEY `log_weblog_mimetype_id` (`mimetype_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_spanish2_ci;

--
-- Dumping data for table `log_weblog`
--

LOCK TABLES `log_weblog` WRITE;
/*!40000 ALTER TABLE `log_weblog` DISABLE KEYS */;
/*!40000 ALTER TABLE `log_weblog` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `log_website`
--

DROP TABLE IF EXISTS `log_website`;
CREATE TABLE `log_website` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(80) collate utf8_spanish2_ci NOT NULL default '',
  `hilite_id` int(11) default NULL,
  `added` datetime NOT NULL default '0000-00-00 00:00:00',
  `last_visit` datetime default NULL,
  `top_level_site_id` int(11) default NULL,
  `thumbnail` varchar(128) collate utf8_spanish2_ci default NULL,
  PRIMARY KEY  (`id`),
  KEY `log_website_hilite_id` (`hilite_id`),
  KEY `log_website_top_level_site_id` (`top_level_site_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_spanish2_ci;

--
-- Dumping data for table `log_website`
--

LOCK TABLES `log_website` WRITE;
/*!40000 ALTER TABLE `log_website` DISABLE KEYS */;
/*!40000 ALTER TABLE `log_website` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `log_workstation`
--

DROP TABLE IF EXISTS `log_workstation`;
CREATE TABLE `log_workstation` (
  `id` int(11) NOT NULL auto_increment,
  `ip_addr` varchar(15) collate utf8_spanish2_ci default NULL,
  `dns_name` varchar(80) collate utf8_spanish2_ci default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_spanish2_ci;

--
-- Dumping data for table `log_workstation`
--

LOCK TABLES `log_workstation` WRITE;
/*!40000 ALTER TABLE `log_workstation` DISABLE KEYS */;
/*!40000 ALTER TABLE `log_workstation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `preferences_filelock`
--

DROP TABLE IF EXISTS `preferences_filelock`;
CREATE TABLE `preferences_filelock` (
  `id` int(11) NOT NULL auto_increment,
  `filename` longtext collate utf8_spanish2_ci NOT NULL,
  `started` datetime default NULL,
  `finished` datetime default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_spanish2_ci;

--
-- Dumping data for table `preferences_filelock`
--

LOCK TABLES `preferences_filelock` WRITE;
/*!40000 ALTER TABLE `preferences_filelock` DISABLE KEYS */;
/*!40000 ALTER TABLE `preferences_filelock` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `preferences_generalsetting`
--

DROP TABLE IF EXISTS `preferences_generalsetting`;
CREATE TABLE `preferences_generalsetting` (
  `id` int(11) NOT NULL auto_increment,
  `upload_logfile` varchar(100) collate utf8_spanish2_ci default NULL,
  `start_date` datetime default NULL,
  `end_date` datetime default NULL,
  `row_limit` int(11) NOT NULL default '0',
  `use_thumbnails` tinyint(1) NOT NULL default '0',
  `owner_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `preferences_generalsetting_owner_id` (`owner_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_spanish2_ci;

--
-- Dumping data for table `preferences_generalsetting`
--

LOCK TABLES `preferences_generalsetting` WRITE;
/*!40000 ALTER TABLE `preferences_generalsetting` DISABLE KEYS */;
/*!40000 ALTER TABLE `preferences_generalsetting` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `preferences_message`
--

DROP TABLE IF EXISTS `preferences_message`;
CREATE TABLE `preferences_message` (
  `id` int(11) NOT NULL auto_increment,
  `date_added` datetime NOT NULL default '0000-00-00 00:00:00',
  `text` longtext collate utf8_spanish2_ci NOT NULL,
  `severity` smallint(6) NOT NULL default '0',
  `source` longtext collate utf8_spanish2_ci,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_spanish2_ci;

--
-- Dumping data for table `preferences_message`
--

LOCK TABLES `preferences_message` WRITE;
/*!40000 ALTER TABLE `preferences_message` DISABLE KEYS */;
/*!40000 ALTER TABLE `preferences_message` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `preferences_timeslice`
--

DROP TABLE IF EXISTS `preferences_timeslice`;
CREATE TABLE `preferences_timeslice` (
  `id` int(11) NOT NULL auto_increment,
  `number` int(11) NOT NULL default '0',
  `units` char(1) collate utf8_spanish2_ci NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=13 DEFAULT CHARSET=utf8 COLLATE=utf8_spanish2_ci;

--
-- Dumping data for table `preferences_timeslice`
--

LOCK TABLES `preferences_timeslice` WRITE;
/*!40000 ALTER TABLE `preferences_timeslice` DISABLE KEYS */;
INSERT INTO `preferences_timeslice` VALUES (1,12,'h'),(2,24,'h'),(3,30,'m'),(4,15,'m'),(5,36,'h'),(6,1,'h'),(9,7,'d'),(10,4,'w'),(11,8,'h'),(12,18,'h');
/*!40000 ALTER TABLE `preferences_timeslice` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `trackr_lastlook`
--

DROP TABLE IF EXISTS `trackr_lastlook`;
CREATE TABLE `trackr_lastlook` (
  `id` int(11) NOT NULL auto_increment,
  `user_id` int(11) NOT NULL default '0',
  `session_key` varchar(32) collate utf8_spanish2_ci NOT NULL default '',
  `date_time` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`id`),
  KEY `trackr_lastlook_user_id` (`user_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_spanish2_ci;

--
-- Dumping data for table `trackr_lastlook`
--

LOCK TABLES `trackr_lastlook` WRITE;
/*!40000 ALTER TABLE `trackr_lastlook` DISABLE KEYS */;
/*!40000 ALTER TABLE `trackr_lastlook` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wordsearch_lexicon`
--

DROP TABLE IF EXISTS `wordsearch_lexicon`;
CREATE TABLE `wordsearch_lexicon` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(32) collate utf8_spanish2_ci NOT NULL default '',
  `description` varchar(64) collate utf8_spanish2_ci NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_spanish2_ci;

--
-- Dumping data for table `wordsearch_lexicon`
--

LOCK TABLES `wordsearch_lexicon` WRITE;
/*!40000 ALTER TABLE `wordsearch_lexicon` DISABLE KEYS */;
/*!40000 ALTER TABLE `wordsearch_lexicon` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wordsearch_lexicon_word`
--

DROP TABLE IF EXISTS `wordsearch_lexicon_word`;
CREATE TABLE `wordsearch_lexicon_word` (
  `id` int(11) NOT NULL auto_increment,
  `lexicon_id` int(11) NOT NULL default '0',
  `word_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `lexicon_id` (`lexicon_id`,`word_id`),
  KEY `word_id_refs_id_3a85b818` (`word_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_spanish2_ci;

--
-- Dumping data for table `wordsearch_lexicon_word`
--

LOCK TABLES `wordsearch_lexicon_word` WRITE;
/*!40000 ALTER TABLE `wordsearch_lexicon_word` DISABLE KEYS */;
/*!40000 ALTER TABLE `wordsearch_lexicon_word` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wordsearch_word`
--

DROP TABLE IF EXISTS `wordsearch_word`;
CREATE TABLE `wordsearch_word` (
  `id` int(11) NOT NULL auto_increment,
  `text` varchar(32) collate utf8_spanish2_ci NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_spanish2_ci;

--
-- Dumping data for table `wordsearch_word`
--

LOCK TABLES `wordsearch_word` WRITE;
/*!40000 ALTER TABLE `wordsearch_word` DISABLE KEYS */;
/*!40000 ALTER TABLE `wordsearch_word` ENABLE KEYS */;
UNLOCK TABLES;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

