from django import template
from django.template.defaultfilters import stringfilter
import re

register = template.Library()

@register.filter
@stringfilter
def nbsp(value):
    return value.replace(' ', '&nbsp;')

@register.filter
@stringfilter
def hilite(url, word):
    r = re.compile(word, re.IGNORECASE)
    return r.sub('<font color="red">' + word + '</font>', url)

@register.filter
@stringfilter
def chop_middle(word, chars):
    if (len(word) > chars * 2 + 10):
        return word[:chars] + '&nbsp;...&nbsp;' + word[chars*-1:]
    else:
        return word

@register.filter(name="in")
@stringfilter
def inside(value, arg):
    return value in arg

@register.filter
@stringfilter
def contains(value, arg):
    return value in arg
