// AJAX functions

function isSet(variable)
{
    return(typeof(variable) != 'undefined');
}

function xmlHttpObject()
{
    /* Create a new XMLHttpRequest object to talk to the Web server */
    var xmlHttp = false;
    /*@cc_on @*/
    /*@if (@_jscript_version >= 5)
    try {
        xmlHttp = new ActiveXObject("Msxml2.XMLHTTP");
    } catch (e) {
        try {
            xmlHttp = new ActiveXObject("Microsoft.XMLHTTP");
        } catch (e2) {
            xmlHttp = false;
        }
    }
    @end @*/

    if (!xmlHttp && typeof XMLHttpRequest != 'undefined') {
        xmlHttp = new XMLHttpRequest();
    }

    return xmlHttp;
}

function changeUrlFlag(urlId, action)
{
    if (action == 'on' || action == 'off' || action == 'toggle')
    {
        xmlHttp = xmlHttpObject();
        var url = "/flag/url/" + escape(urlId) + "/" + escape(action) + "/";
        xmlHttp.open("GET", url, true);
        // xmlHttp.onreadystatechange = updateUrlInfo;
        xmlHttp.send(null);
    }
}


function flagUrl(obj, action)
{
    var split_objid = obj.id.split('_');
    var flag_text = split_objid[0];
    var obj_id = split_objid[1];

    if (action == 'on')
    {
        obj.src = '/media/img/star_on.gif';
        changeUrlFlag(obj_id, 'on');
    }
    else if (action == 'off')
    {
        obj.src = '/media/img/star_off.gif';
        changeUrlFlag(obj_id, 'off');
    }
    else if (action == 'toggle')
    {
        var re = RegExp('.*on.gif$');
        if (obj.src.match(re))
        {
            obj.src = '/media/img/star_off.gif';
        }
        else
        {
            obj.src = '/media/img/star_on.gif';
        }
        changeUrlFlag(obj_id, 'toggle');
    }
}


function changeUserFlag(userId, action)
{
    if (action == 'on' || action == 'off' || action == 'toggle')
    {
        xmlHttp = xmlHttpObject();
        var url = "/flag/user/" + escape(userId) + "/" + escape(action) + "/";
        xmlHttp.open("GET", url, true);
        // xmlHttp.onreadystatechange = updateUrlInfo;
        xmlHttp.send(null);
    }
}


function flagUser(obj, action)
{
    var split_objid = obj.id.split('_');
    var flag_text = split_objid[0];
    var obj_id = split_objid[1];

    if (action == 'on')
    {
        obj.src = '/media/img/star_on.gif';
        changeUserFlag(obj_id, 'on');
    }
    else if (action == 'off')
    {
        obj.src = '/media/img/star_off.gif';
        changeUserFlag(obj_id, 'off');
    }
    else if (action == 'toggle')
    {
        var re = RegExp('.*on.gif$');
        if (obj.src.match(re))
        {
            obj.src = '/media/img/star_off.gif';
        }
        else
        {
            obj.src = '/media/img/star_on.gif';
        }
        changeUserFlag(obj_id, 'toggle');
    }
}

function reColourTable()
{
    var all_tr = document.getElementsByTagName('tr');
    var tr_len = all_tr.length;
    for(var i = 1; i < tr_len; i+=2)
    {
        var all_tds = all_tr[i].cells;
        all_tds[0].innerHTML = i;

        all_tr[i].className = 'odd';
        if (i+1 < tr_len)
        {
            all_tr[i+1].className = 'even';
            var all_tds = all_tr[i+1].cells;
            all_tds[0].innerHTML = i+1;

        }
    }
}

function flagChange(obj_type, action)
{
    if (action == 'on' || action == 'off' || action == 'toggle')
    {
        var all_img = document.getElementsByTagName('img');
        var img_len = all_img.length;
        var flag_re = RegExp('^flag_');
        for(var i = 0; i < img_len; i+=1)
        {
            var obj = all_img[i];
            if (obj.id.match(flag_re))
            {
                if (obj_type == 'users')
                {
                    flagUser(obj, action);
                }
                else
                {
                    flagUrl(obj, action);
                }
            }
        }
    }
}

function deBug(message)
{
    var debugDiv = document.getElementById("debug");
    debugDiv.innerHTML = message;
}

function toggleNote(obj)
{
    obj.className == 'expandednote' ? obj.className = 'collapsednote' : obj.className = 'expandednote';
}

function setFromTo(timespec)
{
    var timespec_arr = timespec.split('_');
    var integer = timespec_arr[0] * -1;
    var units   = timespec_arr[1];

    var startDate;
    var endDate = new Date().toString('yyyy-MM-dd HH:mm:ss');

    var startDateField = document.getElementById("id_start_date");
    var endDateField = document.getElementById("id_end_date");

    if (units == 'm')
    {
        startDate = new Date().addMinutes(integer).toString('yyyy-MM-dd HH:mm:ss');
    }
    else if (units == 'h')
    {
        startDate = new Date().addHours(integer).toString('yyyy-MM-dd HH:mm:ss');
    }
    else if (units == 'd')
    {
        startDate = new Date().addDays(integer).toString('yyyy-MM-dd HH:mm:ss');
    }
    else if (units == 'w')
    {
        startDate = new Date().addDays(integer * 7).toString('yyyy-MM-dd HH:mm:ss');
    }

    startDateField.value = startDate;
    endDateField.value = endDate;
}

function urlTrim(url)
{
    if (url.length > 80)
    {
        return url.slice(0,38) + '&nbsp;...&nbsp;' + url.slice(-38);
    }
    else
    {
        return url;
    }
}

var xmlHttp = null;
var webUsers = new Array;

function extractUsers()
{
    if (xmlHttp.readyState == 4)
    {
        var users_obj = eval('(' + xmlHttp.responseText + ')');
        if (users_obj.length > 0)
        {
            for (item in users_obj)
            {
                webUsers[users_obj[item].pk] = users_obj[item].fields.username;
            }
        }
    }
}

function getUsers()
{
    xmlHttp = xmlHttpObject();
    xmlHttp.open("GET", "/json/users/", true);
    xmlHttp.onreadystatechange = extractUsers;
    xmlHttp.send(null);
}

function showVal(box)
{
    var topDiv = document.getElementById('top');
    topDiv.innerHTML = box.value;
}

function addRow()
{
    if (xmlHttp.readyState == 4)
    {
        var data = eval('(' + xmlHttp.responseText + ')');
        if (data.length > 0)
        {

            $('.trackrlogentry > .trackrurl').removeClass("trackrnew").addClass("trackrold");
            $('.trackrlogentry > .trackruser').removeClass("trackrnew").addClass("trackrold");
            $('.trackrlogentry > .trackrdate').removeClass("trackrnew").addClass("trackrold");

            var user_value = $('input#user_filter').attr("value");
            var date_value = $('input#time_filter').attr("value");
            var url_value = $('input#url_filter').attr("value");

            for (item in data)
            {
                var fields = data[item].fields;

                var log_datetime_ary = fields.log_datetime.split(' ');
                var log_datetime = log_datetime_ary[1];
                var user = webUsers[fields.user];
                var url = fields.url;

                if (!isSet(user_value)) { user_value = '' };
                if (!isSet(date_value)) { date_value = '' };
                if (!isSet(url_value)) { url_value = '' };

                if (user.indexOf(user_value) < 0 || url.indexOf(url_value) < 0 || log_datetime.indexOf(date_value) < 0) { continue; }

                var weblog = "<img src=\"/media/img/star_off.gif\" onClick=\"flagUrl(this, 'toggle')\" id=\"flag_" + data[item].pk
                    + "\">&nbsp;<a href=\"" + fields.url + "\">" + urlTrim(fields.url) + "</a>";

                $('#trackrloganchor').createPrepend(
                    'div', { className: 'trackrlogentry' }, [ 
                        'div', { className: 'trackruser trackrnew' }, webUsers[fields.user],
                        'div', { className: 'trackrdate trackrnew' }, log_datetime,
                        'div', { className: 'trackrurl trackrnew'  }, weblog
                    ]
                );
            }
        }
        getUsers();
    }
}

function getNewUrls()
{
    xmlHttp = xmlHttpObject();
    xmlHttp.open("GET", "/json/trackr/", true);
    xmlHttp.onreadystatechange = addRow;
    xmlHttp.send(null);
}

function startTail()
{
    if (typeof refreshPage == "undefined")
    {
        refreshPage = window.setInterval("getNewUrls()", 5000);
    }
}

function stopTail()
{
    clearInterval(refreshPage);
    delete refreshPage;
}






