from django import newforms as forms
from django.newforms import *
from django.template import Context, loader
from django.http import HttpResponse, HttpResponseRedirect, Http404
from django.shortcuts import get_object_or_404, render_to_response
from surftrackr.log.models import *
from surftrackr.log.views import pref_start_date, pref_end_date, pref_row_limit
from surftrackr.preferences.models import *
from surftrackr.wordsearch.models import *
from surftrackr.httpauth.models import *
from django.contrib.admin.models import LogEntry
from django.conf import settings
from pygooglechart import *
from urllib import quote

def search_form(request, search_term=None):
    duser_obj = http_login(request)
    view_permissions = get_view_permissions(duser_obj)
    if not ((duser_obj.is_superuser) or ('Search' in view_permissions)): raise Http404

    if request.method == 'POST':
        if request.POST['s']:
            search_term = quote(request.POST['s'])
            return HttpResponseRedirect('/search/' + search_term + '/')

    if search_term:
        if (search_term.find(' ') > -1):
            pos_terms = ''
            neg_terms = ''

            for t in search_term.split(' '):
                if (t.find('-') == 0):
                    neg_terms += ".exclude(url__icontains='%s')" % quote(t.strip('-'))
                else:
                    pos_terms += ".filter(url__icontains='%s')" % quote(t)

            search_string = ''.join(pos_terms) + ''.join(neg_terms)

            if (duser_obj.is_superuser or settings.DISABLE_AUTH):
                weblogs_obj = eval('Weblog.objects.filter(user__exclude_from_reports=False).filter(log_datetime__gt=pref_start_date(request)).filter(log_datetime__lt=pref_end_date(request))' + search_string + '[:pref_row_limit(request)]')
            else:
                weblogs_obj = eval('Weblog.objects.filter(user__managed_by=duser_obj).filter(user__exclude_from_reports=False).filter(log_datetime__gt=pref_start_date(request)).filter(log_datetime__lt=pref_end_date(request))' + search_string + '[:pref_row_limit(request)]')
        else:
            quoted_search_term = quote(search_term)
            if (duser_obj.is_superuser or settings.DISABLE_AUTH):
                weblogs_obj = Weblog.objects.filter(user__exclude_from_reports=False).filter(log_datetime__gt=pref_start_date(request)).filter(log_datetime__lt=pref_end_date(request)).filter(url__icontains=quoted_search_term)[:pref_row_limit(request)]
            else:
                weblogs_obj = Weblog.objects.filter(user__managed_by=duser_obj).filter(user__exclude_from_reports=False).filter(log_datetime__gt=pref_start_date(request)).filter(log_datetime__lt=pref_end_date(request)).filter(url__icontains=quoted_search_term)[:pref_row_limit(request)]

    class SearchForm(forms.Form):
        s = CharField(initial=search_term)

    if request.method == 'POST':
        search_form = SearchForm(request.POST)
    else:
        search_form = SearchForm()

    return render_to_response('search/search.html', locals())
