# Django settings for surftrackr project.

#-------------------------------------------------------------------------------
# Surftrackr-specific settings

# You should probably set this to "False", since it's only really there to help
# with the demo.surftrackr.net website. It might help if you have to demonstrate
# surftrackr to other users (ones you don't trust very much :) 
DEMO_MODE = False

# IMPORTANT: Set this to True if you're NOT using Apache authentication. You'll
# get 404 errors otherwise. Set it to False if you are using Apache auth.
DISABLE_AUTH = False

# If you're using the utils/surftrackr-livelog.py script, set this to True.
LIVE_LOGGING = True

# Alternatively, you can use cron to get entries from the log at intervals (as
# described in the docs). If so, set this to True and set LIVE_LOGGING = False.
DATA_FROM_LOG = False

# Whichever you use (LIVE_LOGGING or DATA_FROM_LOG) Surftrackr will want to know
# where your squid access.log is. Make sure the permissions allow the user who
# runs the scripts to have access to this location.
LOGFILE = '/var/log/squid/access.log'

# The difference between 24/12/08 (non-US) and 12/24/08 (US). Choose the right
# one for your locale.
US_DATE_FORMAT = False

# End of Surftrackr-specific settings
#-------------------------------------------------------------------------------

AUTH_PROFILE_MODULE = 'log.UserProfile'

DEBUG = True
TEMPLATE_DEBUG = DEBUG

ADMINS = (
    # ('Your Name', 'your_email@domain.com'),
)

MANAGERS = ADMINS

DATABASE_ENGINE = 'mysql'      # 'postgresql_psycopg2', 'postgresql', 'mysql', 'sqlite3' or 'oracle'.
DATABASE_NAME = 'logs'# Or path to database file if using sqlite3.
DATABASE_USER = 'logsu'   # Not used with sqlite3.
DATABASE_PASSWORD = 'logsp'     # Not used with sqlite3.
DATABASE_HOST = ''             # Set to empty string for localhost. Not used with sqlite3.
DATABASE_PORT = ''             # Set to empty string for default. Not used with sqlite3.

# Local time zone for this installation. Choices can be found here:
# http://en.wikipedia.org/wiki/List_of_tz_zones_by_name
# although not all choices may be avilable on all operating systems.
# If running in a Windows environment this must be set to the same as your
# system time zone.
TIME_ZONE = 'Europe/London'

# Language code for this installation. All choices can be found here:
# http://www.i18nguy.com/unicode/language-identifiers.html
LANGUAGE_CODE = 'en-us'

SITE_ID = 1

# If you set this to False, Django will make some optimizations so as not
# to load the internationalization machinery.
USE_I18N = True

# Absolute path to the directory that holds media.
# Example: "/home/media/media.lawrence.com/"
MEDIA_ROOT = '/home/e-smith/files/ibays/surftrackr/html/media/'

# URL that handles the media served from MEDIA_ROOT. Make sure to use a
# trailing slash if there is a path component (optional in other cases).
# Examples: "http://media.lawrence.com", "http://example.com/media/"
MEDIA_URL = 'http://YOUR-DOMAIN.COM/media'

# URL prefix for admin media -- CSS, JavaScript and images. Make sure to use a
# trailing slash.
# Examples: "http://foo.com/media/", "/media/".
ADMIN_MEDIA_PREFIX = '/media/'

# Make this unique, and don't share it with anybody.
SECRET_KEY = '9*q+)!j&_wuvok$*sp=^4&4ud=n%v*dgl^jqz__cdo#ncykdu@'

# List of callables that know how to import templates from various sources.
TEMPLATE_LOADERS = (
    'django.template.loaders.filesystem.load_template_source',
    'django.template.loaders.app_directories.load_template_source',
#     'django.template.loaders.eggs.load_template_source',
)

MIDDLEWARE_CLASSES = (
    'django.middleware.common.CommonMiddleware',
    'django.contrib.sessions.middleware.SessionMiddleware',
    'django.contrib.auth.middleware.AuthenticationMiddleware',
    'django.middleware.doc.XViewMiddleware',
)

ROOT_URLCONF = 'surftrackr.urls'

TEMPLATE_DIRS = (
    # Put strings here, like "/home/html/django_templates" or "C:/www/django/templates".
    # Always use forward slashes, even on Windows.
    # Don't forget to use absolute paths, not relative paths.
    '/home/e-smith/files/ibays/surftrackr/html/templates',
)

INSTALLED_APPS = (
    'django.contrib.auth',
    'django.contrib.contenttypes',
    'django.contrib.sessions',
    'django.contrib.sites',
    'django.contrib.admin',
    'django.contrib.humanize',
  # 'django.contrib.databrowse',
    'surftrackr.log',
    'surftrackr.wordsearch',
    'surftrackr.preferences',
    'surftrackr.search',
    'surftrackr.httpauth',
    'surftrackr.trackr',
)



