from django.db import models
from django.contrib.auth.models import User as DjangoUser


class LastLook(models.Model):
    user        = models.ForeignKey(DjangoUser)
    session_key = models.CharField(max_length=32)
    date_time   = models.DateTimeField(auto_now=True)

    def __str__(self):
        return self.user + ' ' + str(self.date_time)

    class Admin:
        search_fields = ['user']
        list_display  = ['user', 'date_time']

    class Meta:
        ordering = ['user']



