import datetime
from django import newforms as forms
from django.newforms import *
from django.template import Context, loader
from django.http import HttpResponse, HttpResponseRedirect, Http404
from django.shortcuts import get_object_or_404, render_to_response
from surftrackr.log.models import *
from surftrackr.httpauth.models import *
from surftrackr.preferences.models import *
from surftrackr.wordsearch.models import *
from surftrackr.trackr.models import *
from django.conf import settings
from django.contrib.auth.models import User as DjangoUser
from dateutil.parser import *

from django.core import serializers


def live_track_users(request):
    duser_obj = http_login(request)
    view_permissions = get_view_permissions(duser_obj)
    if not ((duser_obj.is_superuser) or ('LiveTrack' in view_permissions)): raise Http404

    users_obj = User.objects.all()
    json = serializers.serialize("json", users_obj)

    return HttpResponse(json)


def live_track_json(request):
    duser_obj = http_login(request)
    view_permissions = get_view_permissions(duser_obj)
    if not ((duser_obj.is_superuser) or ('LiveTrack' in view_permissions)): raise Http404

    lastlook, created = LastLook.objects.get_or_create(user=duser_obj, session_key=request.session.session_key)
    if created: lastlook.date_time = datetime.datetime.now() - datetime.timedelta(days=365)

    if (duser_obj.is_superuser or settings.DISABLE_AUTH):
        weblogs_obj = Weblog.objects.filter(user__exclude_from_reports=False).filter(log_datetime__gt=lastlook.date_time)
    else:
        weblogs_obj = Weblog.objects.filter(user__managed_by=duser_obj).filter(user__exclude_from_reports=False).filter(log_datetime__gt=lastlook.date_time)

    lastlook.save() # This updates the timestamp
    json = serializers.serialize("json", weblogs_obj)

    return HttpResponse(json)


def live_track(request):
    duser_obj = http_login(request)
    view_permissions = get_view_permissions(duser_obj)
    if not ((duser_obj.is_superuser) or ('LiveTrack' in view_permissions)): raise Http404

    return render_to_response('trackr/trackr.html', locals())





