from django.conf.urls.defaults import *

#from django.contrib import databrowse
#from surftrackr.log.models import Workstation, User, Website, Weblog
#databrowse.site.register(Workstation)
#databrowse.site.register(User)
#databrowse.site.register(Website)
#databrowse.site.register(Weblog)

urlpatterns = patterns('',
    # Databrowse
    # (r'^databrowse/(.*)', databrowse.site.root),

    # Admin:
    (r'^admin/', include('django.contrib.admin.urls')),

    # robots.txt
    (r'^robots\.txt$', 'surftrackr.preferences.views.robots'),

    # Surftrackr Messages (distinct from Django log)
    (r'^messages/$', 'surftrackr.preferences.views.show_logs'),

    # The front page
    (r'^$','surftrackr.log.views.front_page'),

    # List of users
    (r'^users/show/$', 'surftrackr.log.views.show_users'),
    (r'^users/showsites/(?P<user_id>\d+)/$', 'surftrackr.log.views.show_user_websites'),
    (r'^users/showurls/(?P<user_id>\d+)/$', 'surftrackr.log.views.show_urls_for_user'),

    # List of workstations
    (r'^workstations/show/$', 'surftrackr.log.views.show_workstations'),
    (r'^workstations/show/(?P<workstation_id>\d+)/$', 'surftrackr.log.views.show_workstation'),

    # List of websites
    (r'^websites/show/$', 'surftrackr.log.views.show_websites'),
    (r'^websites/show/(?P<website_id>\d+)/$', 'surftrackr.log.views.show_website'),
    (r'^websites/graphics/show/(?P<website_id>\d+)/$', 'surftrackr.log.views.show_website_graphics'),

    # List of lexicons
    (r'^lexicons/show/$', 'surftrackr.log.views.show_lexicons'),
    (r'^lexicons/show/(?P<lexicon_id>\d+)/$', 'surftrackr.log.views.show_lexicon'),

    # List of hilites
    (r'^hilites/show/$', 'surftrackr.log.views.show_hilites'),
    (r'^hilites/show/(?P<hilite_id>\d+)/$', 'surftrackr.log.views.show_hilite'),

    # List of statuses
    (r'^status/show/$', 'surftrackr.log.views.show_statuses'),
    (r'^status/show/(?P<status_id>\d+)/$', 'surftrackr.log.views.show_status'),

    # URLs associated with a website
    (r'^website/show/(?P<website>[\d\w\.\-\:]+)/(?P<user_id>\d+)/$', 'surftrackr.log.views.show_urls_for_site_and_user'),
    (r'^website/show/(?P<website>[\d\w\.\-\:]+)/$', 'surftrackr.log.views.show_urls_for_site'),

    # Visits to a specific URL
    (r'^url/show/(?P<latest_id>\d+)/$', 'surftrackr.log.views.show_visits_to_url'),

    # URLs associated with a word
    (r'^words/urls/(?P<word_id>\d+)/$', 'surftrackr.log.views.show_urls_for_word'),

    # Flagged URLs
    (r'^flagged/urls/show/$', 'surftrackr.log.views.show_flagged_urls'),
    (r'^flagged/users/show/$', 'surftrackr.log.views.show_flagged_users'),

    # These views aren't views at all: they are called by AJAX functions to flag URLs and users
    (r'^flag/user/(?P<user_id>\d+)/(?P<action>on|off|toggle)/$', 'surftrackr.log.views.flag_user'),
    (r'^flag/url/(?P<url_id>\d+)/(?P<action>on|off|toggle)/$', 'surftrackr.log.views.flag_url'),

    # For graph-plotting purposes
    (r'^graphs/listgroups/$', 'surftrackr.graphs.views.show_groups'),
    (r'^graphs/group/(?P<group_id>\d+)/$', 'surftrackr.graphs.views.show_group_graph'),
    (r'^graphs/group/(?P<group_id>\d+)/bytes/(?P<chart_type>[\d\w\-]+)/$', 'surftrackr.graphs.views.show_group_graph_bytes'),
    (r'^graphs/group/(?P<group_id>\d+)/visits/(?P<chart_type>[\d\w\-]+)/$', 'surftrackr.graphs.views.show_group_graph_visits'),
    (r'^graphs/group/(?P<group_id>\d+)/sites/(?P<chart_type>[\d\w\-]+)/$', 'surftrackr.graphs.views.show_group_graph_sites'),

    # Mime types
    (r'^filetypes/show/$', 'surftrackr.log.views.show_filetypes'),
    (r'^filetypes/show/(?P<mime_id>\d+)/$', 'surftrackr.log.views.show_filetype'),

    # Images
    (r'^users/showimages/(?P<user_id>\d+)/$', 'surftrackr.log.views.show_user_images'),

    # Search
    (r'^search/$', 'surftrackr.search.views.search_form'),
    (r'^search/(?P<search_term>.*?)/$', 'surftrackr.search.views.search_form'),

    # Login
    (r'^accounts/login/$', 'django.contrib.auth.views.login', {'template_name': 'login.html'}),

    # Live tracker page
    (r'^json/trackr/', 'surftrackr.trackr.views.live_track_json'),
    (r'^json/users/', 'surftrackr.trackr.views.live_track_users'),
    (r'^trackr/', 'surftrackr.trackr.views.live_track'),
)





