from django.db import models

class Word(models.Model):
    text        = models.CharField(max_length=32)

    def __str__(self):
        return self.text

    class Admin:
        search_fields = ['text']
        list_display  = ['text']

    class Meta:
        ordering = ['text']

class Lexicon(models.Model):
    name        = models.CharField(max_length=32)
    description = models.CharField(max_length=64)
    word        = models.ManyToManyField(Word, null=True, blank=True, filter_interface=True)

    def __str__(self):
        return str(self.name)

    class Admin:
        search_fields  = ['name', 'description']
        list_display   = ['name', 'description']

    class Meta:
        ordering = ['name']


